# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: RPM\n"
"Report-Msgid-Bugs-To: rpm-maint@lists.rpm.org\n"
"POT-Creation-Date: 2020-12-16 13:27+0200\n"
"PO-Revision-Date: 2017-08-10 07:39+0000\n"
"Last-Translator: pmatilai <pmatilai@laiskiainen.org>\n"
"Language-Team: Serbian (http://www.transifex.com/rpm-team/rpm/language/sr/)\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: cliutils.c:21
#, c-format
msgid "%s: %s\n"
msgstr "%s: %s\n"

#: cliutils.c:27 lib/poptALL.c:61
#, c-format
msgid "RPM version %s\n"
msgstr "RPM верзија %s\n"

#: cliutils.c:32
#, c-format
msgid "Copyright (C) 1998-2002 - Red Hat, Inc.\n"
msgstr "Ауторска права 1998-2002 - Red Hat, Inc.\n"

#: cliutils.c:33
#, c-format
msgid ""
"This program may be freely redistributed under the terms of the GNU GPL\n"
msgstr "Овај програм се сме слободно дистрибуирати под ГНУ ОЈЛ одредбама.\n"

#: cliutils.c:53
#, c-format
msgid "creating a pipe for --pipe failed: %m\n"
msgstr "неуспело прављење цеви за --pipe: %m\n"

#: cliutils.c:62
#, c-format
msgid "exec failed\n"
msgstr "неуспело извршавање\n"

#: rpm2archive.c:93 rpm2cpio.c:68
#, c-format
msgid "argument is not an RPM package\n"
msgstr "аргумент није RPM пакет\n"

#: rpm2archive.c:98 rpm2cpio.c:73
#, c-format
msgid "error reading header from package\n"
msgstr "грешка при читању заглавља из пакета\n"

#: rpm2archive.c:113 rpm2cpio.c:93
#, c-format
msgid "cannot re-open payload: %s\n"
msgstr "не могу да поново отворим товар: %s\n"

#: rpm2cpio.c:79
#, c-format
msgid "files over 4GB not supported by cpio, use rpm2archive instead\n"
msgstr ""

#: rpmbuild.c:120
#, c-format
msgid "buildroot already specified, ignoring %s\n"
msgstr "buildroot је већ наведен, занемарујем %s\n"

#: rpmbuild.c:145
#, c-format
msgid "build through %prep (unpack sources and apply patches) from <specfile>"
msgstr ""
"направи кроз %prep (распаковани извори и примењене закрпе) из <specfile>"

#: rpmbuild.c:146 rpmbuild.c:149 rpmbuild.c:152 rpmbuild.c:155 rpmbuild.c:158
#: rpmbuild.c:161 rpmbuild.c:164 rpmbuild.c:167
msgid "<specfile>"
msgstr "<specfile>"

#: rpmbuild.c:148
msgid "build through %build (%prep, then compile) from <specfile>"
msgstr "направи кроз %build (%prep, онда компилирај) из <specfile>"

#: rpmbuild.c:151
msgid "build through %install (%prep, %build, then install) from <specfile>"
msgstr "направи кроз %install (%prep, %build, затим инсталирај) из <specfile>"

#: rpmbuild.c:154
#, c-format
msgid "verify %files section from <specfile>"
msgstr "провери %files одељак из <specfile>"

#: rpmbuild.c:157
msgid "build source and binary packages from <specfile>"
msgstr "направи изворне и бинарне пакете из <specfile>"

#: rpmbuild.c:160
msgid "build binary package only from <specfile>"
msgstr "направи бинарне пакете само из <specfile>"

#: rpmbuild.c:163
msgid "build source package only from <specfile>"
msgstr "направи изворне пакете само из <specfile>"

#: rpmbuild.c:166
#, fuzzy
msgid ""
"build source package only from <specfile> - calculate dynamic build requires"
msgstr "направи изворне пакете само из <specfile>"

#: rpmbuild.c:170
#, c-format
msgid ""
"build through %prep (unpack sources and apply patches) from <source package>"
msgstr ""

#: rpmbuild.c:171 rpmbuild.c:174 rpmbuild.c:177 rpmbuild.c:180 rpmbuild.c:183
#: rpmbuild.c:186 rpmbuild.c:189 rpmbuild.c:192 rpmbuild.c:220 rpmbuild.c:223
msgid "<source package>"
msgstr "<source package>"

#: rpmbuild.c:173
msgid "build through %build (%prep, then compile) from <source package>"
msgstr ""

#: rpmbuild.c:176 rpmbuild.c:222
msgid ""
"build through %install (%prep, %build, then install) from <source package>"
msgstr ""
"направи кроз %install (%prep, %build, затим инсталирај) из <source package>"

#: rpmbuild.c:179
#, c-format
msgid "verify %files section from <source package>"
msgstr ""

#: rpmbuild.c:182
msgid "build source and binary packages from <source package>"
msgstr ""

#: rpmbuild.c:185
msgid "build binary package only from <source package>"
msgstr ""

#: rpmbuild.c:188
msgid "build source package only from <source package>"
msgstr ""

#: rpmbuild.c:191
#, fuzzy
msgid ""
"build source package only from <source package> - calculate dynamic build "
"requires"
msgstr "направи изворне пакете само из <specfile>"

#: rpmbuild.c:195
#, c-format
msgid "build through %prep (unpack sources and apply patches) from <tarball>"
msgstr ""
"направи кроз %prep (распаковани извори и примењене закрпе) из <tarball>"

#: rpmbuild.c:196 rpmbuild.c:199 rpmbuild.c:202 rpmbuild.c:205 rpmbuild.c:208
#: rpmbuild.c:211 rpmbuild.c:214 rpmbuild.c:217
msgid "<tarball>"
msgstr "<tarball>"

#: rpmbuild.c:198
msgid "build through %build (%prep, then compile) from <tarball>"
msgstr "направи кроз %build (%prep, онда компилирај) из <tarball>"

#: rpmbuild.c:201
msgid "build through %install (%prep, %build, then install) from <tarball>"
msgstr "направи кроз %install (%prep, %build, онда инсталирај) из <tarball>"

#: rpmbuild.c:204
#, c-format
msgid "verify %files section from <tarball>"
msgstr "провери %files одељак из <tarball>"

#: rpmbuild.c:207
msgid "build source and binary packages from <tarball>"
msgstr "направи изворне и бинарне пакете из <tarball>"

#: rpmbuild.c:210
msgid "build binary package only from <tarball>"
msgstr "направи бинарне пакете само из <tarball>"

#: rpmbuild.c:213
msgid "build source package only from <tarball>"
msgstr "направи изворне пакете само из <tarball>"

#: rpmbuild.c:216
#, fuzzy
msgid ""
"build source package only from <tarball> - calculate dynamic build requires"
msgstr "направи изворне пакете само из <tarball>"

#: rpmbuild.c:219
msgid "build binary package from <source package>"
msgstr "направи бинарни пакет из <source package>"

#: rpmbuild.c:226
msgid "override build root"
msgstr "премости корен прављења"

#: rpmbuild.c:228
msgid "run build in current directory"
msgstr ""

#: rpmbuild.c:230
msgid "remove build tree when done"
msgstr "уклони стабло прављења по завршетку"

#: rpmbuild.c:232
msgid "ignore ExcludeArch: directives from spec file"
msgstr "занемари ExcludeArch: упутства из датотеке спецификације"

#: rpmbuild.c:234
msgid "debug file state machine"
msgstr "отклони грешке у машини стања датотека"

#: rpmbuild.c:236
msgid "do not execute any stages of the build"
msgstr "немој извршити ниједну фазу прављења"

#: rpmbuild.c:238
msgid "do not verify build dependencies"
msgstr "немој проверавати зависности прављења"

#: rpmbuild.c:240
msgid "generate package header(s) compatible with (legacy) rpm v3 packaging"
msgstr ""

#: rpmbuild.c:244
#, c-format
msgid "do not execute %clean stage of the build"
msgstr ""

#: rpmbuild.c:246
#, c-format
msgid "do not execute %prep stage of the build"
msgstr ""

#: rpmbuild.c:248
#, c-format
msgid "do not execute %check stage of the build"
msgstr ""

#: rpmbuild.c:251
msgid "do not accept i18N msgstr's from specfile"
msgstr "не прихватај i18N msgstr ниске из датотеке спецификације"

#: rpmbuild.c:253
msgid "remove sources when done"
msgstr "уклони изворе по завршетку"

#: rpmbuild.c:255
msgid "remove specfile when done"
msgstr "уклони датотеку спецификације по завршетку"

#: rpmbuild.c:257
msgid "skip straight to specified stage (only for c,i)"
msgstr "прескочи право до одређене фазе (само за c,i)"

#: rpmbuild.c:259
msgid "override target platform"
msgstr "премости циљну платформу"

#: rpmbuild.c:276
msgid "Build options with [ <specfile> | <tarball> | <source package> ]:"
msgstr "Опције прављења уз [ <specfile> | <tarball> | <source package> ]:"

#: rpmbuild.c:282 rpmdb.c:43 rpmkeys.c:38 rpm.c:53 rpmsign.c:55 rpmspec.c:46
#: tools/rpmdeps.c:43 tools/rpmgraph.c:221
msgid "Common options for all rpm modes and executables:"
msgstr "Заједничке опције за све rpm режиме и извршне програме:"

#: rpmbuild.c:300
#, c-format
msgid "Unable to open spec file %s: %s\n"
msgstr "Не могу да отворим датотеку спецификације %s: %s\n"

#: rpmbuild.c:361
#, c-format
msgid "Failed to open tar pipe: %m\n"
msgstr "Неуспело отварање tar цеви: %m\n"

#: rpmbuild.c:376
#, c-format
msgid "Found more than one spec file in %s\n"
msgstr ""

#: rpmbuild.c:387
#, c-format
msgid "Failed to read spec file from %s\n"
msgstr "Неуспело читање датотеке спецификације из %s\n"

#: rpmbuild.c:393
#, c-format
msgid "Failed to rename %s to %s: %m\n"
msgstr "Неуспела промена имена %s у %s: %m\n"

#: rpmbuild.c:463
#, c-format
msgid "failed to stat %s: %m\n"
msgstr "stat није успео %s: %m\n"

#: rpmbuild.c:467
#, c-format
msgid "File %s is not a regular file.\n"
msgstr "Датотека %s није обична датотека.\n"

#: rpmbuild.c:474
#, c-format
msgid "File %s does not appear to be a specfile.\n"
msgstr "Датотека %s не личи на датотеку спецификације.\n"

#: rpmbuild.c:534
#, c-format
msgid "Building target platforms: %s\n"
msgstr "Правим циљне платформе: %s\n"

#: rpmbuild.c:542
#, c-format
msgid "Building for target %s\n"
msgstr "Правим за циљ %s\n"

#: rpmbuild.c:597 rpm.c:212
msgid "arguments to --root (-r) must begin with a /"
msgstr "аргументи за --root (-r) морају почети знаком /"

#: rpmdb.c:22
msgid "initialize database"
msgstr "иницијализуј базу података"

#: rpmdb.c:24
msgid "rebuild database inverted lists from installed package headers"
msgstr ""
"поново направи обрнуте спискове базе података из заглавља инсталираних пакета"

#: rpmdb.c:27
msgid "verify database files"
msgstr "провера датотека базе података"

#: rpmdb.c:29
#, fuzzy
msgid "salvage database"
msgstr "иницијализуј базу података"

#: rpmdb.c:31
msgid "export database to stdout header list"
msgstr ""

#: rpmdb.c:34
msgid "import database from stdin header list"
msgstr ""

#: rpmdb.c:41
msgid "Database options:"
msgstr "Опције базе података:"

#: rpmdb.c:132 rpmkeys.c:83 rpm.c:118 rpmsign.c:191
msgid "only one major mode may be specified"
msgstr "само један главни режим сме бити наведен"

#: rpmkeys.c:20
msgid "verify package signature(s)"
msgstr "провери потписе пакета"

#: rpmkeys.c:22
msgid "import an armored public key"
msgstr "увези ојачани јавни кључ"

#: rpmkeys.c:24
msgid "don't import, but tell if it would work or not"
msgstr ""

#: rpmkeys.c:27 rpmkeys.c:29
msgid "list keys from RPM keyring"
msgstr ""

#: rpmkeys.c:36
msgid "Keyring options:"
msgstr ""

#: rpmkeys.c:64 rpmsign.c:166
msgid "no arguments given"
msgstr "нема задатих аргумената"

#: rpm.c:35
msgid "Query/Verify package selection options:"
msgstr ""

#: rpm.c:38
#, fuzzy
msgid "Query/Verify file selection options:"
msgstr "провери %files одељак из <specfile>"

#: rpm.c:41
msgid "Query options (with -q or --query):"
msgstr "Опције упита (са -q или --query):"

#: rpm.c:44
msgid "Verify options (with -V or --verify):"
msgstr "Опције провере (са -V или --verify):"

#: rpm.c:47
msgid "Install/Upgrade/Erase options:"
msgstr "Опције инсталације/надградње/брисања:"

#: rpm.c:98
msgid "one type of query/verify may be performed at a time"
msgstr "једна врста упита/провере сме бити урађена одједном"

#: rpm.c:102
msgid "unexpected query flags"
msgstr "неочекиване заставице упита"

#: rpm.c:105
msgid "unexpected query format"
msgstr "неочекиван облик упита"

#: rpm.c:108
msgid "unexpected query source"
msgstr "неочекивани извор упита"

#: rpm.c:127
msgid "only installation and upgrading may be forced"
msgstr ""

#: rpm.c:129
msgid "files may only be relocated during package installation"
msgstr "датотеке смеју бити премештане само током инсталације пакета"

#: rpm.c:132
msgid "cannot use --prefix with --relocate or --excludepath"
msgstr "не може се користити --prefix уз --relocate или --excludepath"

#: rpm.c:135
msgid ""
"--relocate and --excludepath may only be used when installing new packages"
msgstr ""
"--relocate и --excludepath могу бити употребљене само при инсталацији нових "
"пакета"

#: rpm.c:138
msgid "--prefix may only be used when installing new packages"
msgstr "--prefix може бити употребљена само при инсталацији нових пакета"

#: rpm.c:141
msgid "arguments to --prefix must begin with a /"
msgstr "аргументи за --prefix морају почети знаком /"

#: rpm.c:144
msgid ""
"--hash (-h) may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:148
msgid "--percent may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:152
msgid "--replacepkgs may only be specified during package installation"
msgstr "--replacepkgs може бити наведена само током инсталације пакета"

#: rpm.c:156
msgid "--excludedocs may only be specified during package installation"
msgstr "--excludecocs може бити наведена само током инсталације пакета"

#: rpm.c:160
msgid "--includedocs may only be specified during package installation"
msgstr "--includecocs може бити наведена само током инсталације пакета"

#: rpm.c:164
msgid "only one of --excludedocs and --includedocs may be specified"
msgstr "може се навести само једна од --excludedocs или --includedocs"

#: rpm.c:168
msgid "--ignorearch may only be specified during package installation"
msgstr "--ignorearch може бити наведена само током инсталације пакета"

#: rpm.c:172
msgid "--ignoreos may only be specified during package installation"
msgstr "--ignoreos може бити наведена само током инсталације пакета"

#: rpm.c:177
msgid "--ignoresize may only be specified during package installation"
msgstr "--ignoresize може бити наведена само током инсталације пакета"

#: rpm.c:181
msgid "--allmatches may only be specified during package erasure"
msgstr "--allmatches може бити наведена само током брисања пакета"

#: rpm.c:185
msgid "--allfiles may only be specified during package installation"
msgstr "--allfiles може бити наведена само током инсталације пакета"

#: rpm.c:190
msgid "--justdb may only be specified during package installation and erasure"
msgstr "--justdb може бити наведена само током инсталације и брисања пакета"

#: rpm.c:195
msgid ""
"script disabling options may only be specified during package installation "
"and erasure"
msgstr ""
"опције искључивања скрипте могу бити наведене само током инсталације и "
"брисања пакета"

#: rpm.c:200
msgid ""
"trigger disabling options may only be specified during package installation "
"and erasure"
msgstr ""
"опције искључивања окидача могу бити наведене само током инсталације и "
"брисања пакета"

#: rpm.c:204
msgid ""
"--nodeps may only be specified during package installation, erasure, and "
"verification"
msgstr ""

#: rpm.c:208
msgid "--test may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:228
msgid "no packages given for erase"
msgstr "нема задатих пакета за брисање"

#: rpm.c:262
msgid "no packages given for install"
msgstr "нема задатих пакета за инсталацију"

#: rpm.c:271 rpmspec.c:73
msgid "no arguments given for query"
msgstr "нема задатих аргумената за упит"

#: rpm.c:285
msgid "no arguments given for verify"
msgstr "нема задатих аргумената за проверу"

#: rpmsign.c:30
msgid "sign package(s)"
msgstr ""

#: rpmsign.c:32
msgid "sign package(s) (identical to --addsign)"
msgstr "потпиши пакет(е) (истоветно са --addsign)"

#: rpmsign.c:34
msgid "delete package signatures"
msgstr "обриши потписе пакета"

#: rpmsign.c:37
#, fuzzy
msgid "create rpm v3 header+payload signatures"
msgstr "немој проверавати потпис заглавља+товара"

#: rpmsign.c:41
msgid "sign package(s) files"
msgstr ""

#: rpmsign.c:43
msgid "use file signing key <key>"
msgstr ""

#: rpmsign.c:44
msgid "<key>"
msgstr ""

#: rpmsign.c:46
msgid "prompt for file signing key password"
msgstr ""

#: rpmsign.c:53
msgid "Signature options:"
msgstr "Опције потписа:"

#: rpmsign.c:105
#, c-format
msgid "You must set \"%%_gpg_name\" in your macro file\n"
msgstr "Морате поставити „%%_gpg_name“ у макро датотеци\n"

#: rpmsign.c:118
#, c-format
msgid ""
"You must set \"%%_file_signing_key\" in your macro file or on the command "
"line with --fskpath\n"
msgstr ""

#: rpmsign.c:171
msgid "--fskpath may only be specified when signing files"
msgstr ""

#: rpmspec.c:24
msgid "parse spec file(s) to stdout"
msgstr ""

#: rpmspec.c:26
msgid "query spec file(s)"
msgstr ""

#: rpmspec.c:28
msgid "operate on binary rpms generated by spec (default)"
msgstr ""

#: rpmspec.c:30
msgid "operate on binary rpms that would be built from spec"
msgstr ""

#: rpmspec.c:32
msgid "operate on source rpm generated by spec"
msgstr ""

#: rpmspec.c:34 lib/poptQV.c:231
msgid "use the following query format"
msgstr "користи следећи облик упита"

#: rpmspec.c:43
msgid "Spec options:"
msgstr ""

#: rpmspec.c:85
msgid "no arguments given for parse"
msgstr ""

#: build/build.c:35
msgid "unable to parse SOURCE_DATE_EPOCH\n"
msgstr ""

#: build/build.c:64
#, c-format
msgid "Could not canonicalize hostname: %s\n"
msgstr "Није могуће утврдити назив домаћина: %s\n"

#: build/build.c:171
#, c-format
msgid "Unable to open temp file: %s\n"
msgstr ""

#: build/build.c:176
#, c-format
msgid "Unable to open stream: %s\n"
msgstr ""

#: build/build.c:209
#, c-format
msgid "Executing(%s): %s\n"
msgstr "Извршавам(%s): %s\n"

#: build/build.c:212
#, c-format
msgid "Bad exit status from %s (%s)\n"
msgstr "Лош статус излаза из %s (%s)\n"

#: build/build.c:279
msgid "Failed build dependencies:\n"
msgstr "Неуспело прављење зависности:\n"

#: build/build.c:310
#, c-format
msgid "setting %s=%s\n"
msgstr ""

#: build/build.c:436
msgid ""
"\n"
"\n"
"RPM build errors:\n"
msgstr ""
"\n"
"\n"
"Грешке RPM прављења:\n"

#: build/files.c:344 build/files.c:525 build/files.c:744
#, c-format
msgid "Missing '(' in %s %s\n"
msgstr "Недостаје „(“ у %s %s\n"

#: build/files.c:354 build/files.c:666 build/files.c:754 build/files.c:813
#, c-format
msgid "Missing ')' in %s(%s\n"
msgstr "Недостаје „)“ у %s(%s\n"

#: build/files.c:379 build/files.c:685
#, c-format
msgid "Invalid %s token: %s\n"
msgstr "Неисправан %s знак: %s\n"

#: build/files.c:491
#, c-format
msgid "Missing %s in %s(%s)\n"
msgstr ""

#: build/files.c:540
#, c-format
msgid "Non-white space follows %s(): %s\n"
msgstr "Размак који није празан следи %s(): %s\n"

#: build/files.c:580
#, c-format
msgid "Bad syntax: %s(%s)\n"
msgstr "Лоша синтакса: %s(%s)\n"

#: build/files.c:589
#, c-format
msgid "Bad mode spec: %s(%s)\n"
msgstr "Лоша спецификација режима: %s(%s)\n"

#: build/files.c:601
#, c-format
msgid "Bad dirmode spec: %s(%s)\n"
msgstr "Лоша спецификација режима директоријума: %s(%s)\n"

#: build/files.c:706
#, c-format
msgid "Unusual locale length: \"%s\" in %%lang(%s)\n"
msgstr ""

#: build/files.c:713
#, c-format
msgid "Duplicate locale %s in %%lang(%s)\n"
msgstr ""

#: build/files.c:828
#, c-format
msgid "Invalid capability: %s\n"
msgstr "Неисправна могућност: %s\n"

#: build/files.c:838
msgid "File capability support not built in\n"
msgstr "Није уграђена подршка за могућност датотеке\n"

#: build/files.c:889
#, c-format
msgid "File must begin with \"/\": %s\n"
msgstr "Датотека мора почети са „/“: %s\n"

#: build/files.c:1009
#, c-format
msgid "unable to parse %s=%s\n"
msgstr ""

#: build/files.c:1026
#, c-format
msgid "Unknown file digest algorithm %u, falling back to MD5\n"
msgstr "Непознат алгоритам %u за сажимање датотека, враћам се на MD5\n"

#: build/files.c:1080
#, c-format
msgid "File listed twice: %s\n"
msgstr "Датотека наведена двапут: %s\n"

#: build/files.c:1202
#, c-format
msgid "reading symlink %s failed: %s\n"
msgstr ""

#: build/files.c:1208
#, c-format
msgid "absolute symlink: %s -> %s\n"
msgstr ""

#: build/files.c:1214
#, c-format
msgid "Symlink points to BuildRoot: %s -> %s\n"
msgstr "Symlink тачке за BuildRoot: %s -> %s\n"

#: build/files.c:1335
#, c-format
msgid "Illegal character (0x%x) in filename: %s\n"
msgstr ""

#: build/files.c:1372
#, c-format
msgid "Path is outside buildroot: %s\n"
msgstr ""

#: build/files.c:1416
#, c-format
msgid "Directory not found: %s\n"
msgstr ""

#: build/files.c:1417 lib/rpminstall.c:459
#, c-format
msgid "File not found: %s\n"
msgstr "Датотека није пронађена: %s\n"

#: build/files.c:1438
#, c-format
msgid "Not a directory: %s\n"
msgstr ""

#: build/files.c:1592
#, fuzzy, c-format
msgid "Can't read content of file: %s\n"
msgstr "%s: неуспело читање манифеста: %s\n"

#: build/files.c:1633
#, c-format
msgid "%s: can't load unknown tag (%d).\n"
msgstr "%s: не могу да учитам непознату ознаку (%d).\n"

#: build/files.c:1639
#, c-format
msgid "%s: public key read failed.\n"
msgstr "%s: неуспело читање јавног кључа.\n"

#: build/files.c:1643
#, c-format
msgid "%s: not an armored public key.\n"
msgstr "%s: јавни кључ није ојачан.\n"

#: build/files.c:1652
#, c-format
msgid "%s: failed to encode\n"
msgstr ""

#: build/files.c:1698
msgid "failed symlink"
msgstr ""

#: build/files.c:1754 build/files.c:1757
#, c-format
msgid "Duplicate build-id, stat %s: %m\n"
msgstr ""

#: build/files.c:1764
#, c-format
msgid "Duplicate build-ids %s and %s\n"
msgstr ""

#: build/files.c:1818
msgid "_build_id_links macro not set, assuming 'compat'\n"
msgstr ""

#: build/files.c:1831
#, c-format
msgid "_build_id_links macro set to unknown value '%s'\n"
msgstr ""

#: build/files.c:1920
#, c-format
msgid "error reading build-id in %s: %s\n"
msgstr ""

#: build/files.c:1924
#, c-format
msgid "Missing build-id in %s\n"
msgstr ""

#: build/files.c:1929
#, c-format
msgid "build-id found in %s too small\n"
msgstr ""

#: build/files.c:1930
#, c-format
msgid "build-id found in %s too large\n"
msgstr ""

#: build/files.c:1945 rpmio/rpmfileutil.c:445
msgid "failed to create directory"
msgstr "неуспело креирање директоријума"

#: build/files.c:1963
msgid "Mixing main ELF and debug files in package"
msgstr ""

#: build/files.c:2164
#, c-format
msgid "File needs leading \"/\": %s\n"
msgstr "Испред датотеке је потребно да стоји „/“: %s\n"

#: build/files.c:2188
#, c-format
msgid "%%dev glob not permitted: %s\n"
msgstr ""

#: build/files.c:2200
#, c-format
msgid "Directory not found by glob: %s. Trying without globbing.\n"
msgstr ""

#: build/files.c:2202
#, c-format
msgid "File not found by glob: %s. Trying without globbing.\n"
msgstr ""

#: build/files.c:2237
#, fuzzy, c-format
msgid "Could not open %s file %s: %m\n"
msgstr "Не могу да отворим %%files датотеку %s: %m\n"

#: build/files.c:2262
#, fuzzy, c-format
msgid "Empty %s file %s\n"
msgstr "отварање %s није успело: %s\n"

#: build/files.c:2307
#, c-format
msgid "illegal _docdir_fmt %s: %s\n"
msgstr ""

#: build/files.c:2428 lib/rpminstall.c:461
#, c-format
msgid "File not found by glob: %s\n"
msgstr "Датотека није пронађена поклапањем: %s\n"

#: build/files.c:2515
#, c-format
msgid "Special file in generated file list: %s\n"
msgstr ""

#: build/files.c:2539
#, c-format
msgid "Can't mix special %s with other forms: %s\n"
msgstr ""

#: build/files.c:2555
#, c-format
msgid "More than one file on a line: %s\n"
msgstr ""

#: build/files.c:2624
msgid "Generating build-id links failed\n"
msgstr ""

#: build/files.c:2741
#, c-format
msgid "Bad file: %s: %s\n"
msgstr "Лоша датотека: %s: %s\n"

#: build/files.c:2809
#, c-format
msgid "Checking for unpackaged file(s): %s\n"
msgstr "Проверавам за незапаковане датотеке: %s\n"

#: build/files.c:2822
#, c-format
msgid ""
"Installed (but unpackaged) file(s) found:\n"
"%s"
msgstr ""
"Пронађене су инсталиране (али незапаковане) датотеке:\n"
"%s"

#: build/files.c:2878
#, fuzzy, c-format
msgid "package %s already exists\n"
msgstr "пакет %s је већ инсталиран"

#: build/files.c:2942
#, c-format
msgid "%s was mapped to multiple filenames"
msgstr ""

#: build/files.c:3191
#, c-format
msgid "Processing files: %s\n"
msgstr ""

#: build/files.c:3213
#, c-format
msgid "Binaries arch (%d) not matching the package arch (%d).\n"
msgstr ""

#: build/files.c:3219
msgid "Arch dependent binaries in noarch package\n"
msgstr "Бинарне датотеке зависне од архитектуре у noarch пакету\n"

#: build/pack.c:94
#, c-format
msgid "create archive failed on file %s: %s\n"
msgstr ""

#: build/pack.c:97
#, c-format
msgid "create archive failed: %s\n"
msgstr ""

#: build/pack.c:321
#, c-format
msgid "Unknown payload compression: %s\n"
msgstr "Непозната компресија товара: %s\n"

#: build/pack.c:375 sign/rpmgensig.c:236 sign/rpmgensig.c:591
#: sign/rpmgensig.c:626
#, c-format
msgid "Could not seek in file %s: %s\n"
msgstr ""

#: build/pack.c:401
#, fuzzy, c-format
msgid "Failed to read %jd bytes in file %s: %s\n"
msgstr "Неуспело читање датотеке спецификације из %s\n"

#: build/pack.c:415
msgid "Unable to create immutable header region\n"
msgstr ""

#: build/pack.c:420
#, c-format
msgid "Unable to write header to %s: %s\n"
msgstr ""

#: build/pack.c:490
#, c-format
msgid "Could not open %s: %s\n"
msgstr "Не могу да отворим %s: %s\n"

#: build/pack.c:497
#, c-format
msgid "Unable to write package: %s\n"
msgstr "Не могу да запишем пакет: %s\n"

#: build/pack.c:584
#, c-format
msgid "Wrote: %s\n"
msgstr "Записано: %s\n"

#: build/pack.c:603
#, c-format
msgid "Executing \"%s\":\n"
msgstr "Извршавам „%s“:\n"

#: build/pack.c:606
#, c-format
msgid "Execution of \"%s\" failed.\n"
msgstr "Извршавање „%s“ није успело.\n"

#: build/pack.c:610
#, c-format
msgid "Package check \"%s\" failed.\n"
msgstr "Неуспела провера пакета „%s“.\n"

#: build/pack.c:655
#, c-format
msgid "cannot create %s: %s\n"
msgstr "не могу да направим %s: %s\n"

#: build/pack.c:674
#, c-format
msgid "Could not generate output filename for package %s: %s\n"
msgstr "Не могу да направим име излазне датотеке за пакет %s: %s\n"

#: build/pack.c:773
#, c-format
msgid "Finished binary package job, result %d, filename %s\n"
msgstr ""

#: build/parseSimpleScript.c:17 build/parsePreamble.c:746
#, c-format
msgid "line %d: second %s\n"
msgstr "ред %d: други %s\n"

#: build/parseChangelog.c:183
#, c-format
msgid "bogus date in %%changelog: %s\n"
msgstr ""

#: build/parseChangelog.c:224
#, c-format
msgid "%%changelog entries must start with *\n"
msgstr "%%changelog ставке морају почети са *\n"

#: build/parseChangelog.c:232
#, c-format
msgid "incomplete %%changelog entry\n"
msgstr "непотпуна %%changelog ставка\n"

#: build/parseChangelog.c:243
#, c-format
msgid "bad date in %%changelog: %s\n"
msgstr "лош датум у %%changelog: %s\n"

#: build/parseChangelog.c:254
#, c-format
msgid "%%changelog not in descending chronological order\n"
msgstr "%%changelog није у опадајућем хронолошком редоследу\n"

#: build/parseChangelog.c:266 build/parseChangelog.c:277
#, c-format
msgid "missing name in %%changelog\n"
msgstr "недостаје име у %%changelog\n"

#: build/parseChangelog.c:284
#, c-format
msgid "no description in %%changelog\n"
msgstr "нема описа у %%changelog\n"

#: build/parseChangelog.c:321
#, c-format
msgid "line %d: second %%changelog\n"
msgstr ""

#: build/parseDescription.c:33
#, c-format
msgid "line %d: Error parsing %%description: %s\n"
msgstr "ред %d: Грешка при тумачењу %%description: %s\n"

#: build/parseDescription.c:46 build/parseFiles.c:46 build/parsePolicies.c:45
#: build/parseScript.c:320
#, c-format
msgid "line %d: Bad option %s: %s\n"
msgstr "ред %d: Лоша опција %s: %s\n"

#: build/parseDescription.c:57 build/parseFiles.c:57 build/parsePolicies.c:55
#: build/parseScript.c:331
#, c-format
msgid "line %d: Too many names: %s\n"
msgstr "ред %d: Превише имена: %s\n"

#: build/parseFiles.c:33
#, c-format
msgid "line %d: Error parsing %%files: %s\n"
msgstr "ред %d: Грешка при тумачењу %%files: %s\n"

#: build/parseFiles.c:73
#, c-format
msgid "line %d: multiple %%files for package '%s'\n"
msgstr ""

#: build/parsePolicies.c:32
#, c-format
msgid "line %d: Error parsing %%policies: %s\n"
msgstr ""

#: build/parsePreamble.c:70
#, c-format
msgid "Error parsing tag field: %s\n"
msgstr ""

#: build/parsePreamble.c:182
#, c-format
msgid "line %d: Bad number: %s\n"
msgstr "ред %d: Лош број: %s\n"

#: build/parsePreamble.c:188
#, c-format
msgid "line %d: Bad no%s number: %u\n"
msgstr "ред %d: Лош no%s број: %u\n"

#: build/parsePreamble.c:240
#, c-format
msgid "Downloading %s to %s\n"
msgstr ""

#: build/parsePreamble.c:242
#, c-format
msgid "Couldn't download %s\n"
msgstr ""

#: build/parsePreamble.c:312
#, c-format
msgid "line %d: Bad %s number: %s\n"
msgstr "ред %d: Лош %s број: %s\n"

#: build/parsePreamble.c:330
#, c-format
msgid "%s %d defined multiple times\n"
msgstr "%s %d дефинисано више пута\n"

#: build/parsePreamble.c:474
#, c-format
msgid "Architecture is excluded: %s\n"
msgstr "Архитектура је изостављена: %s\n"

#: build/parsePreamble.c:479
#, c-format
msgid "Architecture is not included: %s\n"
msgstr "Архитектура није уврштена: %s\n"

#: build/parsePreamble.c:484
#, c-format
msgid "OS is excluded: %s\n"
msgstr "OS је изостављен: %s\n"

#: build/parsePreamble.c:489
#, c-format
msgid "OS is not included: %s\n"
msgstr "OS није уврштен: %s\n"

#: build/parsePreamble.c:515
#, c-format
msgid "%s field must be present in package: %s\n"
msgstr "%s поље мора бити присутно у пакету: %s\n"

#: build/parsePreamble.c:538
#, c-format
msgid "Duplicate %s entries in package: %s\n"
msgstr "Удвојене %s ставке у пакету: %s\n"

#: build/parsePreamble.c:609
#, c-format
msgid "Unable to open icon %s: %s\n"
msgstr "Не могу да отворим икону %s: %s\n"

#: build/parsePreamble.c:625
#, c-format
msgid "Unable to read icon %s: %s\n"
msgstr "Не могу да прочитам икону %s: %s\n"

#: build/parsePreamble.c:635
#, c-format
msgid "Unknown icon type: %s\n"
msgstr "Непозната врста иконе: %s\n"

#: build/parsePreamble.c:649
#, c-format
msgid "line %d: Tag takes single token only: %s\n"
msgstr "ред %d: Ознака прихвата само један жетон: %s\n"

#: build/parsePreamble.c:657
#, c-format
msgid "line %d: %s in: %s\n"
msgstr ""

#: build/parsePreamble.c:659
#, c-format
msgid "%s in: %s\n"
msgstr ""

#: build/parsePreamble.c:678
#, c-format
msgid "Illegal char '%c' (0x%x)"
msgstr ""

#: build/parsePreamble.c:684
msgid "Possible unexpanded macro"
msgstr ""

#: build/parsePreamble.c:690
msgid "Illegal sequence \"..\""
msgstr ""

#: build/parsePreamble.c:778
#, c-format
msgid "line %d: Malformed tag: %s\n"
msgstr "ред %d: Лоше обликована ознака: %s\n"

#: build/parsePreamble.c:786
#, c-format
msgid "line %d: Empty tag: %s\n"
msgstr "ред %d: Празна ознака: %s\n"

#: build/parsePreamble.c:847
#, c-format
msgid "line %d: Prefixes must not end with \"/\": %s\n"
msgstr "ред %d: Префикси се не смеју завршавати са „/“: %s\n"

#: build/parsePreamble.c:859
#, c-format
msgid "line %d: Docdir must begin with '/': %s\n"
msgstr "ред %d: Docdir мора почети са „/“: %s\n"

#: build/parsePreamble.c:871
#, c-format
msgid "line %d: Epoch field must be an unsigned number: %s\n"
msgstr "ред %d: Поље епохе мора бити број без предзнака: %s\n"

#: build/parsePreamble.c:908
#, c-format
msgid "line %d: Bad %s: qualifiers: %s\n"
msgstr "ред %d: Лоши %s: квалификатори: %s\n"

#: build/parsePreamble.c:942
#, c-format
msgid "line %d: Bad BuildArchitecture format: %s\n"
msgstr "ред %d: Лош облик за BuildArchitecture: %s\n"

#: build/parsePreamble.c:949
#, c-format
msgid "line %d: Duplicate BuildArch entry: %s\n"
msgstr ""

#: build/parsePreamble.c:959
#, c-format
msgid "line %d: Only noarch subpackages are supported: %s\n"
msgstr "ред %d: Само noarch подпакети су подржани: %s\n"

#: build/parsePreamble.c:974
#, c-format
msgid "Internal error: Bogus tag %d\n"
msgstr "Интерна грешка: Лажна ознака %d\n"

#: build/parsePreamble.c:1072
#, c-format
msgid "line %d: %s is deprecated: %s\n"
msgstr ""

#: build/parsePreamble.c:1133
#, c-format
msgid "Bad package specification: %s\n"
msgstr "Лоша спецификација пакета: %s\n"

#: build/parsePreamble.c:1178
msgid "Binary rpm package found. Expected spec file!\n"
msgstr ""

#: build/parsePreamble.c:1181
#, c-format
msgid "line %d: Unknown tag: %s\n"
msgstr "ред %d: Непозната ознака: %s\n"

#: build/parsePreamble.c:1216
#, c-format
msgid "%%{buildroot} couldn't be empty\n"
msgstr "%%{buildroot} не може бити празно\n"

#: build/parsePreamble.c:1220
#, c-format
msgid "%%{buildroot} can not be \"/\"\n"
msgstr "%%{buildroot} не може бити „/“\n"

#: build/parsePrep.c:29
#, c-format
msgid "Bad source: %s: %s\n"
msgstr "Лош извор: %s: %s\n"

#: build/parsePrep.c:68
#, c-format
msgid "No patch number %u\n"
msgstr "Нема закрпе број %u\n"

#: build/parsePrep.c:137
#, c-format
msgid "No source number %u\n"
msgstr "Нема извора број %u\n"

#: build/parsePrep.c:259
#, c-format
msgid "Error parsing %%setup: %s\n"
msgstr "Грешка у тумачењу %%setup: %s\n"

#: build/parsePrep.c:275
#, c-format
msgid "line %d: Bad arg to %%setup: %s\n"
msgstr "ред %d: Лош аргумент за %%setup: %s\n"

#: build/parsePrep.c:291
#, c-format
msgid "line %d: Bad %%setup option %s: %s\n"
msgstr "ред %d: Лоша %%setup опција %s: %s\n"

#: build/parsePrep.c:467
#, c-format
msgid "Invalid patch number %s: %s\n"
msgstr "Неисправан број закрпе %s: %s\n"

#: build/parsePrep.c:497
#, c-format
msgid "line %d: second %%prep\n"
msgstr "ред %d: други %%prep\n"

#: build/parseReqs.c:52
msgid "Dependency tokens must begin with alpha-numeric, '_' or '/'"
msgstr ""

#: build/parseReqs.c:57
msgid "Versioned file name not permitted"
msgstr ""

#: build/parseReqs.c:222
msgid "No rich dependencies allowed for this type"
msgstr ""

#: build/parseReqs.c:232 build/parseReqs.c:322
msgid "invalid dependency"
msgstr ""

#: build/parseReqs.c:267 lib/rpmds.c:1360
msgid "Version required"
msgstr ""

#: build/parseReqs.c:282
msgid "Only package names are allowed in Obsoletes"
msgstr ""

#: build/parseReqs.c:287
msgid "It's not recommended to have unversioned Obsoletes"
msgstr ""

#: build/parseReqs.c:290
msgid "It's not recommended to use '>' in Obsoletes"
msgstr ""

#: build/parseReqs.c:298
msgid "Only absolute paths are allowed in file triggers"
msgstr ""

#: build/parseReqs.c:311
msgid "Trigger fired by the same package is already defined in spec file"
msgstr ""

#: build/parseReqs.c:339
#, c-format
msgid "line %d: %s: %s\n"
msgstr ""

#: build/parseScript.c:262
#, c-format
msgid "line %d: triggers must have --: %s\n"
msgstr "ред %d: окидачи морају имати --: %s\n"

#: build/parseScript.c:270
#, c-format
msgid "line %d: missing trigger condition: %s\n"
msgstr ""

#: build/parseScript.c:280 build/parseScript.c:350
#, c-format
msgid "line %d: Error parsing %s: %s\n"
msgstr "ред %d: Грешка при тумачењу %s: %s\n"

#: build/parseScript.c:292
#, c-format
msgid "line %d: internal script must end with '>': %s\n"
msgstr "ред %d: интерна скрипта се мора завршити са „>“: %s\n"

#: build/parseScript.c:298
#, c-format
msgid "line %d: script program must begin with '/': %s\n"
msgstr "ред %d: скрипта програма мора почети са „/“: %s\n"

#: build/parseScript.c:312
#, c-format
msgid "line %d: Priorities are allowed only for file triggers : %s\n"
msgstr ""

#: build/parseScript.c:343
#, c-format
msgid "line %d: Second %s\n"
msgstr "ред %d: Други %s\n"

#: build/parseScript.c:374
#, c-format
msgid "line %d: unsupported internal script: %s\n"
msgstr "ред %d: неподржана интерна скрипта: %s\n"

#: build/parseScript.c:392
#, c-format
msgid "line %d: file trigger condition must begin with '/': %s"
msgstr ""

#: build/parseScript.c:398
#, c-format
msgid "line %d: interpreter arguments not allowed in triggers: %s\n"
msgstr ""

#: build/parseSpec.c:232
#, c-format
msgid "extra tokens at the end of %s directive in line %d:  %s\n"
msgstr ""

#: build/parseSpec.c:266
#, c-format
msgid "Macro expanded in comment on line %d: %s\n"
msgstr ""

#: build/parseSpec.c:390
#, c-format
msgid "Unable to open %s: %s\n"
msgstr "Не могу да отворим %s: %s\n"

#: build/parseSpec.c:424
#, c-format
msgid "%s:%d: Argument expected for %s\n"
msgstr ""

#: build/parseSpec.c:449
#, c-format
msgid "line %d: Unclosed %%if\n"
msgstr ""

#: build/parseSpec.c:454
#, c-format
msgid "line %d: unclosed macro or bad line continuation\n"
msgstr ""

#: build/parseSpec.c:482
#, fuzzy, c-format
msgid "%s: line %d: %s with no %%if\n"
msgstr "%s:%d: Добио %%else без %%if\n"

#: build/parseSpec.c:485
#, fuzzy, c-format
msgid "%s: line %d: %s after %s\n"
msgstr "ред %d: Лоши %s: квалификатори: %s\n"

#: build/parseSpec.c:512
#, fuzzy, c-format
msgid "%s:%d: bad %s condition: %s\n"
msgstr "ред %d: Лоша %%setup опција %s: %s\n"

#: build/parseSpec.c:540
#, c-format
msgid "%s:%d: malformed %%include statement\n"
msgstr ""

#: build/parseSpec.c:779
#, c-format
msgid "encoding %s not supported by system\n"
msgstr ""

#: build/parseSpec.c:808
#, c-format
msgid "Package %s: invalid %s encoding in %s: %s - %s\n"
msgstr ""

#: build/parseSpec.c:844
#, c-format
msgid "line %d: %%end doesn't take any arguments: %s\n"
msgstr ""

#: build/parseSpec.c:851
#, c-format
msgid "line %d: %%end not expected here, no section to close: %s\n"
msgstr ""

#: build/parseSpec.c:867
#, c-format
msgid "line %d doesn't belong to any section: %s\n"
msgstr ""

#: build/parseSpec.c:1028
msgid "No compatible architectures found for build\n"
msgstr "Нису пронађене усаглашене архитектуре за прављење\n"

#: build/parseSpec.c:1083
#, c-format
msgid "Package has no %%description: %s\n"
msgstr "Пакет нема %%description: %s\n"

#: build/policies.c:87
#, c-format
msgid "Policy module '%s' duplicated with overlapping types\n"
msgstr ""

#: build/policies.c:93
#, c-format
msgid "Base modules '%s' and '%s' have overlapping types\n"
msgstr ""

#: build/policies.c:101
msgid "Failed to get policies from header\n"
msgstr ""

#: build/policies.c:154
#, c-format
msgid "%%semodule requires a file path\n"
msgstr ""

#: build/policies.c:163
#, c-format
msgid "Failed to read  policy file: %s\n"
msgstr ""

#: build/policies.c:170
#, c-format
msgid "Failed to encode policy file: %s\n"
msgstr ""

#: build/policies.c:187
#, c-format
msgid "Failed to determine a policy name: %s\n"
msgstr ""

#: build/policies.c:199
#, c-format
msgid ""
"'%s' type given with other types in %%semodule %s. Compacting types to "
"'%s'.\n"
msgstr ""

#: build/policies.c:246
#, c-format
msgid "Error parsing %s: %s\n"
msgstr ""

#: build/policies.c:252
#, c-format
msgid "Expecting %%semodule tag: %s\n"
msgstr ""

#: build/policies.c:262
#, c-format
msgid "Missing module path in line: %s\n"
msgstr ""

#: build/policies.c:268
#, c-format
msgid "Too many arguments in line: %s\n"
msgstr ""

#: build/policies.c:311
#, c-format
msgid "Processing policies: %s\n"
msgstr ""

#: build/rpmfc.c:186
#, c-format
msgid "Ignoring invalid regex %s\n"
msgstr ""

#: build/rpmfc.c:219
#, c-format
msgid "%s: mime and magic supplied, only mime will be used\n"
msgstr ""

#: build/rpmfc.c:290
#, c-format
msgid "Couldn't create pipe for %s: %m\n"
msgstr "Не могу да направим цев за %s: %m\n"

#: build/rpmfc.c:296 lib/rpmscript.c:323
#, c-format
msgid "Couldn't fork %s: %s\n"
msgstr "Не могу да одвојим %s: %s\n"

#: build/rpmfc.c:324
#, c-format
msgid "Couldn't exec %s: %s\n"
msgstr "Не могу да извршим %s: %s\n"

#: build/rpmfc.c:410
#, c-format
msgid "%s failed: %x\n"
msgstr ""

#: build/rpmfc.c:414
#, c-format
msgid "failed to write all data to %s: %s\n"
msgstr ""

#: build/rpmfc.c:1168
msgid "Empty file classifier\n"
msgstr ""

#: build/rpmfc.c:1177
msgid "No file attributes configured\n"
msgstr ""

#: build/rpmfc.c:1203
#, c-format
msgid "magic_open(0x%x) failed: %s\n"
msgstr "magic_open(0x%x) није успело: %s\n"

#: build/rpmfc.c:1209 build/rpmfc.c:1213
#, c-format
msgid "magic_load failed: %s\n"
msgstr "magic_load није успело: %s\n"

#: build/rpmfc.c:1260 build/rpmfc.c:1279
#, c-format
msgid "Recognition of file \"%s\" failed: mode %06o %s\n"
msgstr "Препознавање датотеке „%s“ није успело: режим %06o %s\n"

#: build/rpmfc.c:1483
#, c-format
msgid "Finding  %s: %s\n"
msgstr "Проналазак %s: %s\n"

#: build/rpmfc.c:1492 build/rpmfc.c:1501
#, c-format
msgid "Failed to find %s:\n"
msgstr "Неуспело тражење %s:\n"

#: build/rpmfc.c:1540
msgid "Deprecated external dependency generator is used!\n"
msgstr ""

#: build/spec.c:88
#, c-format
msgid "line %d: %s: package %s does not exist\n"
msgstr ""

#: build/spec.c:91
#, c-format
msgid "line %d: %s: package %s already exists\n"
msgstr ""

#: build/spec.c:471
#, c-format
msgid "query of specfile %s failed, can't parse\n"
msgstr "упит на датотеком спецификације %s није успео, не могу да протумачим\n"

#: lib/backend/db3.c:98
#, c-format
msgid "%s error(%d) from %s: %s\n"
msgstr ""

#: lib/backend/db3.c:101
#, c-format
msgid "%s error(%d): %s\n"
msgstr ""

#: lib/backend/db3.c:289
#, c-format
msgid "unrecognized db option: \"%s\" ignored.\n"
msgstr "није препозната опција базе података: „%s“ занемарено.\n"

#: lib/backend/db3.c:326
#, c-format
msgid "%s has invalid numeric value, skipped\n"
msgstr "%s има неправилну бројчану вредност, прескочено\n"

#: lib/backend/db3.c:335
#, c-format
msgid "%s has too large or too small long value, skipped\n"
msgstr "%s има превелику или премалу long вредност, прескочено\n"

#: lib/backend/db3.c:344
#, c-format
msgid "%s has too large or too small integer value, skipped\n"
msgstr "%s има превелику или премалу целобројну вредност, прескочено\n"

#: lib/backend/db3.c:805
#, c-format
msgid "cannot get %s lock on %s/%s\n"
msgstr "не могу да добијем %s катанац на %s/%s\n"

#: lib/backend/db3.c:807
msgid "shared"
msgstr "дељено"

#: lib/backend/db3.c:807
msgid "exclusive"
msgstr "ексклузивно"

#: lib/backend/db3.c:889
#, c-format
msgid "invalid index type %x on %s/%s\n"
msgstr ""

#: lib/backend/db3.c:1067
#, c-format
msgid "error(%d) getting \"%s\" records from %s index: %s\n"
msgstr ""

#: lib/backend/db3.c:1097
#, c-format
msgid "error(%d) storing record \"%s\" into %s\n"
msgstr "грешка(%d) при складиштењу слога „%s“ у %s\n"

#: lib/backend/db3.c:1105
#, c-format
msgid "error(%d) removing record \"%s\" from %s\n"
msgstr "грешка(%d) при уклањању слога „%s“ из %s\n"

#: lib/backend/db3.c:1217
#, c-format
msgid "error(%d) adding header #%d record\n"
msgstr ""

#: lib/backend/db3.c:1226
#, c-format
msgid "error(%d) removing header #%d record\n"
msgstr ""

#: lib/backend/db3.c:1281
#, c-format
msgid "error(%d) allocating new package instance\n"
msgstr "грешка(%d) при заузимању новог примерка пакета\n"

#: lib/backend/dbi.c:82
#, fuzzy, c-format
msgid "invalid %%_db_backend: %s\n"
msgstr "Неисправан %s знак: %s\n"

#: lib/backend/dbi.c:100
#, c-format
msgid "Converting database from %s to %s backend\n"
msgstr ""

#: lib/backend/dbi.c:104
#, c-format
msgid "Found %s %s database while attempting %s backend: using %s backend.\n"
msgstr ""

#: lib/backend/ndb/glue.c:102
msgid "Detected outdated index databases\n"
msgstr ""

#: lib/backend/ndb/glue.c:104
msgid "Rebuilding outdated index databases\n"
msgstr ""

#: lib/backend/ndb/rpmidx.c:204
#, c-format
msgid "rpmidx: Version mismatch. Expected version: %u. Found version: %u\n"
msgstr ""

#: lib/backend/ndb/rpmpkg.c:126
#, c-format
msgid "rpmpkg: Version mismatch. Expected version: %u. Found version: %u\n"
msgstr ""

#: lib/backend/ndb/rpmpkg.c:500
msgid "rpmpkg: detected non-zero blob, trying auto repair\n"
msgstr ""

#: lib/backend/ndb/rpmxdb.c:241
#, c-format
msgid "rpmxdb: Version mismatch. Expected version: %u. Found version: %u\n"
msgstr ""

#: lib/backend/sqlite.c:157
#, fuzzy, c-format
msgid "Unable to open sqlite database %s: %s\n"
msgstr "Не могу да отворим датотеку спецификације %s: %s\n"

#: lib/depends.c:87
#, c-format
msgid "%s is a Delta RPM and cannot be directly installed\n"
msgstr "%s је Делта RPM и не може се директно инсталирати\n"

#: lib/depends.c:91
#, c-format
msgid "Unsupported payload (%s) in package %s\n"
msgstr "Неподржан терет (%s) у пакету %s\n"

#: lib/depends.c:361
#, c-format
msgid "package %s was already added, skipping %s\n"
msgstr "пакет %s је већ додат, прескачем %s\n"

#: lib/depends.c:362
#, c-format
msgid "package %s was already added, replacing with %s\n"
msgstr "пакет %s је већ додат, замењујем са %s\n"

#: lib/formats.c:42
msgid "(not a blob)"
msgstr "(није blob)"

#: lib/formats.c:43
msgid "(not a number)"
msgstr "(није број)"

#: lib/formats.c:44
msgid "(not a string)"
msgstr ""

#: lib/formats.c:47 lib/formats.c:151 lib/formats.c:269
msgid "(invalid type)"
msgstr "(неисправна врста)"

#: lib/formats.c:255
msgid "(not base64)"
msgstr "(није base64)"

#: lib/formats.c:315
msgid "(invalid xml type)"
msgstr "(неисправна xml врста)"

#: lib/formats.c:360
msgid "(not an OpenPGP signature)"
msgstr "(није OpenPGP потпис)"

#: lib/formats.c:371
#, c-format
msgid "Invalid date %u"
msgstr ""

#: lib/formats.c:419
msgid "normal"
msgstr ""

#: lib/formats.c:422 lib/verify.c:326
msgid "replaced"
msgstr ""

#: lib/formats.c:425 lib/verify.c:320
msgid "not installed"
msgstr ""

#: lib/formats.c:428 lib/verify.c:322
msgid "net shared"
msgstr ""

#: lib/formats.c:431 lib/verify.c:324
msgid "wrong color"
msgstr ""

#: lib/formats.c:434
msgid "missing"
msgstr ""

#: lib/formats.c:437
msgid "(unknown)"
msgstr ""

#: lib/fsm.c:725
#, c-format
msgid "%s saved as %s\n"
msgstr "%s сачувано као %s\n"

#: lib/fsm.c:778
#, c-format
msgid "%s created as %s\n"
msgstr "%s направљено као %s\n"

#: lib/fsm.c:1076
#, c-format
msgid "%s %s: remove failed: %s\n"
msgstr ""

#: lib/fsm.c:1077
msgid "directory"
msgstr ""

#: lib/fsm.c:1077
msgid "file"
msgstr ""

#: lib/header.c:301
#, c-format
msgid "tag[%d]: BAD, tag %d type %d offset %d count %d len %d"
msgstr ""

#: lib/header.c:971
msgid "hdr load: BAD"
msgstr ""

#: lib/header.c:1793
msgid "region: no tags"
msgstr ""

#: lib/header.c:1815
#, c-format
msgid "region tag: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1823
#, c-format
msgid "region offset: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1845
#, c-format
msgid "region trailer: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1854
#, c-format
msgid "region %d size: BAD, ril %d il %d rdl %d dl %d"
msgstr ""

#: lib/header.c:1862
#, c-format
msgid "region %d: tag number mismatch il %d ril %d dl %d rdl %d\n"
msgstr ""

#: lib/header.c:1912
#, c-format
msgid "hdr size(%d): BAD, read returned %d"
msgstr ""

#: lib/header.c:1916
msgid "hdr magic: BAD"
msgstr ""

#: lib/header.c:1921
#, c-format
msgid "hdr tags: BAD, no. of tags(%d) out of range"
msgstr ""

#: lib/header.c:1926
#, c-format
msgid "hdr data: BAD, no. of bytes(%d) out of range"
msgstr ""

#: lib/header.c:1936
#, c-format
msgid "hdr blob(%zd): BAD, read returned %d"
msgstr ""

#: lib/header.c:1945
#, c-format
msgid "sigh pad(%zd): BAD, read %zd bytes"
msgstr ""

#: lib/header.c:1958
msgid "signature "
msgstr ""

#: lib/header.c:1985
#, c-format
msgid "blob size(%d): BAD, 8 + 16 * il(%d) + dl(%d)"
msgstr ""

#: lib/headerfmt.c:356
msgid "invalid field width"
msgstr ""

#: lib/headerfmt.c:362
#, c-format
msgid "missing { after %%"
msgstr ""

#: lib/headerfmt.c:384
#, c-format
msgid "missing } after %%{"
msgstr ""

#: lib/headerfmt.c:395
msgid "empty tag format"
msgstr "празан облик ознаке"

#: lib/headerfmt.c:406
msgid "empty tag name"
msgstr "празно име ознаке"

#: lib/headerfmt.c:413
#, c-format
msgid "unknown tag: \"%s\""
msgstr ""

#: lib/headerfmt.c:433
msgid "] expected at end of array"
msgstr "] очекиван на крају низа"

#: lib/headerfmt.c:445
msgid "unexpected ]"
msgstr "неочекиван ]"

#: lib/headerfmt.c:455
msgid "unexpected }"
msgstr "неочекиван }"

#: lib/headerfmt.c:473
msgid "escaped char expected after \\"
msgstr ""

#: lib/headerfmt.c:515
msgid "? expected in expression"
msgstr "? очекиван у изразу"

#: lib/headerfmt.c:522
msgid "{ expected after ? in expression"
msgstr "{ очекивано после ? у изразу"

#: lib/headerfmt.c:534 lib/headerfmt.c:574
msgid "} expected in expression"
msgstr "} очекиван у изразу"

#: lib/headerfmt.c:542
msgid ": expected following ? subexpression"
msgstr ": очекиван након ? подизраза"

#: lib/headerfmt.c:560
msgid "{ expected after : in expression"
msgstr "{ очекивано после : у изразу"

#: lib/headerfmt.c:582
msgid "| expected at end of expression"
msgstr "| очекиван на крају израза"

#: lib/headerfmt.c:757
msgid "array iterator used with different sized arrays"
msgstr "показивач низа коришћен са низовима различитих величина"

#: lib/package.c:315
#, c-format
msgid "RPM v3 packages are deprecated: %s\n"
msgstr ""

#: lib/poptALL.c:142 rpmio/macro.c:1282
#, fuzzy, c-format
msgid "failed to load macro file %s\n"
msgstr "Неуспело читање датотеке спецификације из %s\n"

#: lib/poptALL.c:149
#, fuzzy, c-format
msgid "arguments to --dbpath must begin with '/'\n"
msgstr "аргументи за --prefix морају почети знаком /"

#: lib/poptALL.c:170
#, c-format
msgid ""
"%s: error: more than one --pipe specified (incompatible popt aliases?)\n"
msgstr ""

#: lib/poptALL.c:203
msgid "predefine MACRO with value EXPR"
msgstr "унапред дефинисани MACRO са вредношћу EXPR"

#: lib/poptALL.c:204 lib/poptALL.c:207
msgid "'MACRO EXPR'"
msgstr "„MACRO EXPR“"

#: lib/poptALL.c:206
msgid "define MACRO with value EXPR"
msgstr "дефинише MACRO са вредношћу EXPR"

#: lib/poptALL.c:209
msgid "undefine MACRO"
msgstr ""

#: lib/poptALL.c:210
msgid "MACRO"
msgstr ""

#: lib/poptALL.c:212
msgid "print macro expansion of EXPR"
msgstr "испиши макро проширење за EXPR"

#: lib/poptALL.c:213
msgid "'EXPR'"
msgstr "„EXPR“"

#: lib/poptALL.c:215
msgid "Specify target platform"
msgstr ""

#: lib/poptALL.c:215
msgid "CPU-VENDOR-OS"
msgstr ""

#: lib/poptALL.c:217 lib/poptALL.c:239
msgid "read <FILE:...> instead of default file(s)"
msgstr "читај <FILE:...> уместо подразумеваних датотека"

#: lib/poptALL.c:218 lib/poptALL.c:240
msgid "<FILE:...>"
msgstr "<FILE:...>"

#: lib/poptALL.c:220
msgid "load a single macro file"
msgstr ""

#: lib/poptALL.c:221
#, fuzzy
msgid "<FILE>"
msgstr "<FILE:...>"

#: lib/poptALL.c:226
msgid "don't enable any plugins"
msgstr ""

#: lib/poptALL.c:229
msgid "don't verify package digest(s)"
msgstr "немој проверавати сажетак(е) пакета"

#: lib/poptALL.c:231
msgid "don't verify database header(s) when retrieved"
msgstr "немој проверавати заглавље(а) базе података по добављању"

#: lib/poptALL.c:233
msgid "don't verify package signature(s)"
msgstr "немој проверавати потпис(е) пакета"

#: lib/poptALL.c:236
msgid "send stdout to CMD"
msgstr "пошаљи stdout ка CMD"

#: lib/poptALL.c:237
msgid "CMD"
msgstr "CMD"

#: lib/poptALL.c:242
msgid "use ROOT as top level directory"
msgstr "користи ROOT као директоријум највишег нивоа"

#: lib/poptALL.c:243
msgid "ROOT"
msgstr "ROOT"

#: lib/poptALL.c:245
msgid "use database in DIRECTORY"
msgstr ""

#: lib/poptALL.c:246
msgid "DIRECTORY"
msgstr ""

#: lib/poptALL.c:249
msgid "display known query tags"
msgstr "прикажи ознаке познатих упита"

#: lib/poptALL.c:251
msgid "display final rpmrc and macro configuration"
msgstr "прикажи коначну конфигурацију за rpmrc и macro"

#: lib/poptALL.c:253
msgid "provide less detailed output"
msgstr "пружа мање детаљан излаз"

#: lib/poptALL.c:255
msgid "provide more detailed output"
msgstr "пружа детаљнији излаз"

#: lib/poptALL.c:257
msgid "print the version of rpm being used"
msgstr "напиши која се rpm верзија користи"

#: lib/poptALL.c:260
msgid "debug payload file state machine"
msgstr "отклони грешке у машини стања датотеке товара"

#: lib/poptALL.c:266
msgid "debug rpmio I/O"
msgstr "отклони грешке за rpmio У/И"

#: lib/poptALL.c:268
msgid "disable user namespace support"
msgstr ""

#: lib/poptALL.c:327
#, c-format
msgid "%s: option table misconfigured (%d)\n"
msgstr "%s: табела опција није добро подешена (%d)\n"

#: lib/poptI.c:52
msgid "exclude paths must begin with a /"
msgstr "путање изостављања морају почињати са /"

#: lib/poptI.c:64
msgid "relocations must begin with a /"
msgstr "премештања морају почети са /"

#: lib/poptI.c:67
msgid "relocations must contain a ="
msgstr "премештања морају садржати ="

#: lib/poptI.c:70
msgid "relocations must have a / following the ="
msgstr "премештања морају имати / након ="

#: lib/poptI.c:118
msgid "install all files, even configurations which might otherwise be skipped"
msgstr ""
"инсталирај све датотеке, чак и подешавања која би иначе могла бити прескочена"

#: lib/poptI.c:122
msgid ""
"remove all packages which match <package> (normally an error is generated if "
"<package> specified multiple packages)"
msgstr ""
"уклони све пакете који одговарају <package> (обично се пријављује грешка ако "
"<package> одређује више пакета)"

#: lib/poptI.c:127
msgid "relocate files in non-relocatable package"
msgstr "премести датотеке у пакету који се не може преместити"

#: lib/poptI.c:131
msgid "print dependency loops as warning"
msgstr "штампај петље зависности као упозорење"

#: lib/poptI.c:135
msgid "erase (uninstall) package"
msgstr "избриши (деинсталирај) пакет"

#: lib/poptI.c:135
msgid "<package>+"
msgstr "<package>+"

#: lib/poptI.c:138
#, fuzzy
msgid "do not install artifacts"
msgstr "немој да инсталираш документацију"

#: lib/poptI.c:141 lib/poptI.c:181
msgid "do not install configuration files"
msgstr "немој инсталирати датотеке подешавања"

#: lib/poptI.c:144 lib/poptI.c:186
msgid "do not install documentation"
msgstr "немој да инсталираш документацију"

#: lib/poptI.c:146
msgid "skip files with leading component <path> "
msgstr "прескочи датотеке које садрже компоненту <path> "

#: lib/poptI.c:147
msgid "<path>"
msgstr "<path>"

#: lib/poptI.c:150
msgid "short hand for --replacepkgs --replacefiles"
msgstr "скраћеница за --replacepkgs --replacefiles"

#: lib/poptI.c:154
msgid "upgrade package(s) if already installed"
msgstr "надгради пакете ако су већ инсталирани"

#: lib/poptI.c:155 lib/poptI.c:174 lib/poptI.c:263 lib/poptI.c:267
msgid "<packagefile>+"
msgstr "<packagefile>+"

#: lib/poptI.c:157
msgid "print hash marks as package installs (good with -v)"
msgstr "исписуј знак тарабе док се пакет инсталира (добро уз -v)"

#: lib/poptI.c:160
msgid "don't verify package architecture"
msgstr "немој проверавати архитектуру пакета"

#: lib/poptI.c:163
msgid "don't verify package operating system"
msgstr "немој проверавати оперативни систем пакета"

#: lib/poptI.c:166
msgid "don't check disk space before installing"
msgstr "немој проверавати простор на диску пре инсталације"

#: lib/poptI.c:169
#, fuzzy
msgid "short hand for --ignorepayload --ignoresignature"
msgstr "скраћеница за --replacepkgs --replacefiles"

#: lib/poptI.c:171
msgid "install documentation"
msgstr "инсталирај документацију"

#: lib/poptI.c:174
msgid "install package(s)"
msgstr "инсталирај пакет(е)"

#: lib/poptI.c:177
msgid "update the database, but do not modify the filesystem"
msgstr "ажурирај базу података, али немој мењати систем датотека"

#: lib/poptI.c:183
msgid "do not verify package dependencies"
msgstr "немој проверавати зависности пакета"

#: lib/poptI.c:189 lib/poptQV.c:246 lib/poptQV.c:248
msgid "don't verify digest of files"
msgstr ""

#: lib/poptI.c:191
msgid "don't verify digest of files (obsolete)"
msgstr ""

#: lib/poptI.c:193
msgid "don't install file security contexts"
msgstr "немој инсталирати безбедносне контексте датотека"

#: lib/poptI.c:195
msgid "don't install file capabilities"
msgstr ""

#: lib/poptI.c:199
msgid "do not reorder package installation to satisfy dependencies"
msgstr ""
"немој преуређивати редослед инсталације пакета ради задовољавања зависности"

#: lib/poptI.c:203
msgid "do not execute package scriptlet(s)"
msgstr "немој извршити скриптицу(е) пакета"

#: lib/poptI.c:207
#, c-format
msgid "do not execute %%pre scriptlet (if any)"
msgstr "немој извршити %%pre скриптицу (ако постоји)"

#: lib/poptI.c:210
#, c-format
msgid "do not execute %%post scriptlet (if any)"
msgstr "немој извршити %%post скриптицу (ако постоји)"

#: lib/poptI.c:213
#, c-format
msgid "do not execute %%preun scriptlet (if any)"
msgstr "немој извршити %%preun скриптицу (ако постоји)"

#: lib/poptI.c:216
#, c-format
msgid "do not execute %%postun scriptlet (if any)"
msgstr "немој извршити %%postun скриптицу (ако постоји)"

#: lib/poptI.c:219
#, c-format
msgid "do not execute %%pretrans scriptlet (if any)"
msgstr ""

#: lib/poptI.c:222
#, c-format
msgid "do not execute %%posttrans scriptlet (if any)"
msgstr ""

#: lib/poptI.c:225
msgid "do not execute any scriptlet(s) triggered by this package"
msgstr "немој извршити ниједну скриптицу(е) коју активира овај пакет"

#: lib/poptI.c:228
#, c-format
msgid "do not execute any %%triggerprein scriptlet(s)"
msgstr "немој извршити ниједну %%triggerprein скриптицу(е)"

#: lib/poptI.c:231
#, c-format
msgid "do not execute any %%triggerin scriptlet(s)"
msgstr "немој извршити ниједну %%triggerin скриптицу(е)"

#: lib/poptI.c:234
#, c-format
msgid "do not execute any %%triggerun scriptlet(s)"
msgstr "немој извршити ниједну %%triggerun скриптицу(е)"

#: lib/poptI.c:237
#, c-format
msgid "do not execute any %%triggerpostun scriptlet(s)"
msgstr "немој извршити ниједну %%triggerpostun скриптицу(е)"

#: lib/poptI.c:241
msgid ""
"upgrade to an old version of the package (--force on upgrades does this "
"automatically)"
msgstr ""
"надгради на стару верзију пакета (--force код надградње ово ради самостално)"

#: lib/poptI.c:245
msgid "print percentages as package installs"
msgstr "исписуј проценте док се пакет инсталира"

#: lib/poptI.c:247
msgid "relocate the package to <dir>, if relocatable"
msgstr "премести пакет у <dir>, ако се може преместити"

#: lib/poptI.c:248
msgid "<dir>"
msgstr "<dir>"

#: lib/poptI.c:250
msgid "relocate files from path <old> to <new>"
msgstr "премести датотеке из путање <old> у <new>"

#: lib/poptI.c:251
msgid "<old>=<new>"
msgstr "<old>=<new>"

#: lib/poptI.c:254
msgid "ignore file conflicts between packages"
msgstr "занемари сукобе датотека између пакета"

#: lib/poptI.c:257
msgid "reinstall if the package is already present"
msgstr "поново инсталирај ако је пакет већ присутан"

#: lib/poptI.c:259
msgid "don't install, but tell if it would work or not"
msgstr "немој инсталирати, али реци да ли би радило или не"

#: lib/poptI.c:262
msgid "upgrade package(s)"
msgstr "надгради пакет(е)"

#: lib/poptI.c:266
msgid "reinstall package(s)"
msgstr ""

#: lib/poptQV.c:79
msgid "query/verify all packages"
msgstr "испитај/провери све пакете"

#: lib/poptQV.c:81
msgid "rpm checksig mode"
msgstr "rpm checksig режим"

#: lib/poptQV.c:83
msgid "query/verify package(s) owning file"
msgstr "испитај/провери пакет(е) које поседују датотеку"

#: lib/poptQV.c:85
msgid "query/verify package(s) in group"
msgstr "испитај/провери пакет(е) у групи"

#: lib/poptQV.c:87
msgid "query/verify a package file"
msgstr "испитај/провери датотеку пакета"

#: lib/poptQV.c:90
msgid "query/verify package(s) with package identifier"
msgstr "испитај/провери пакет(е) са идентификатором пакета"

#: lib/poptQV.c:92
msgid "query/verify package(s) with header identifier"
msgstr "испитај/провери пакет(е) са идентификатором заглавља"

#: lib/poptQV.c:95
msgid "rpm query mode"
msgstr "режим rpm упита"

#: lib/poptQV.c:97
msgid "query/verify a header instance"
msgstr "испитај/провери инстанцу заглавља"

#: lib/poptQV.c:99
msgid "query/verify package(s) from install transaction"
msgstr "испитај/провери пакет(е) из трансакције инсталације"

#: lib/poptQV.c:101
msgid "query the package(s) triggered by the package"
msgstr "испитај пакет(е) које је активирао овај пакет"

#: lib/poptQV.c:103
msgid "rpm verify mode"
msgstr "режим rpm провере"

#: lib/poptQV.c:105 lib/poptQV.c:107
msgid "query/verify the package(s) which require a dependency"
msgstr "испитај/провери пакет(е) који захтевају зависности"

#: lib/poptQV.c:109
#, fuzzy
msgid "query/verify the package(s) which obsolete a dependency"
msgstr "испитај/провери пакет(е) који захтевају зависности"

#: lib/poptQV.c:111
msgid "query/verify the package(s) which provide a dependency"
msgstr "испитај/провери пакет(е) који пружају зависности"

#: lib/poptQV.c:113
msgid "query/verify the package(s) which recommends a dependency"
msgstr ""

#: lib/poptQV.c:115
msgid "query/verify the package(s) which suggests a dependency"
msgstr ""

#: lib/poptQV.c:117
msgid "query/verify the package(s) which supplements a dependency"
msgstr ""

#: lib/poptQV.c:119
msgid "query/verify the package(s) which enhances a dependency"
msgstr ""

#: lib/poptQV.c:122
msgid "do not glob arguments"
msgstr "немој преклапати аргументе"

#: lib/poptQV.c:124
msgid "do not process non-package files as manifests"
msgstr "немој обрађивати датотеке које нису пакети као манифесте"

#: lib/poptQV.c:193
#, fuzzy
msgid "only include configuration files"
msgstr "немој инсталирати датотеке подешавања"

#: lib/poptQV.c:196
#, fuzzy
msgid "only include documentation files"
msgstr "испиши све датотеке документације"

#: lib/poptQV.c:199
msgid "only include license files"
msgstr ""

#: lib/poptQV.c:202
msgid "only include artifact files"
msgstr ""

#: lib/poptQV.c:205
#, fuzzy, c-format
msgid "exclude %%ghost files"
msgstr "прескочи %%ghost датотеке"

#: lib/poptQV.c:208
#, c-format
msgid "exclude %%config files"
msgstr ""

#: lib/poptQV.c:211
#, c-format
msgid "exclude %%artifact files"
msgstr ""

#: lib/poptQV.c:223
msgid "dump basic file information"
msgstr "избаци основне податке о датотеци"

#: lib/poptQV.c:227
msgid "list files in package"
msgstr "испиши датотеке у пакету"

#: lib/poptQV.c:233
msgid "display the states of the listed files"
msgstr "прикажи стања наведених датотека"

#: lib/poptQV.c:251
msgid "don't verify size of files"
msgstr "немој проверавати величину датотека"

#: lib/poptQV.c:254
msgid "don't verify symlink path of files"
msgstr "немој проверавати путање симболичких веза датотека"

#: lib/poptQV.c:257
msgid "don't verify owner of files"
msgstr "немој проверавати власника датотека"

#: lib/poptQV.c:260
msgid "don't verify group of files"
msgstr "немој проверавати групу датотека"

#: lib/poptQV.c:263
msgid "don't verify modification time of files"
msgstr "немој проверавати време мењања датотека"

#: lib/poptQV.c:266 lib/poptQV.c:269
msgid "don't verify mode of files"
msgstr "немој проверавати режим приступа датотека"

#: lib/poptQV.c:272
msgid "don't verify file security contexts"
msgstr "немој проверавати безбедносне контексте датотека"

#: lib/poptQV.c:274
msgid "don't verify capabilities of files"
msgstr "немој проверавати могућности датотека"

#: lib/poptQV.c:276
msgid "don't verify files in package"
msgstr "немој проверавати датотеке у пакету"

#: lib/poptQV.c:278 tools/rpmgraph.c:217
msgid "don't verify package dependencies"
msgstr "немој проверавати зависности пакета"

#: lib/poptQV.c:281 lib/poptQV.c:284
msgid "don't execute verify script(s)"
msgstr "немој извршити скрипту(е) провере"

#: lib/psm.c:148
#, c-format
msgid "Missing rpmlib features for %s:\n"
msgstr ""

#: lib/psm.c:185
msgid "source package expected, binary found\n"
msgstr "очекиван је изворни пакет, пронађен је бинарни\n"

#: lib/psm.c:196
msgid "source package contains no .spec file\n"
msgstr "изворни пакет не садржи .spec датотеку\n"

#: lib/psm.c:610
#, c-format
msgid "unpacking of archive failed%s%s: %s\n"
msgstr "распакивање архиве није успело %s%s: %s\n"

#: lib/psm.c:611
msgid " on file "
msgstr " на датотеци "

#: lib/query.c:108
#, c-format
msgid "incorrect format: %s\n"
msgstr "неисправан облик: %s\n"

#: lib/query.c:124
msgid "(contains no files)\n"
msgstr "(не садржи датотеке)\n"

#: lib/query.c:153
msgid "normal        "
msgstr "нормално        "

#: lib/query.c:156
msgid "replaced      "
msgstr "замењено      "

#: lib/query.c:159
msgid "not installed "
msgstr "није инсталиран "

#: lib/query.c:162
msgid "net shared    "
msgstr "дељено на мрежи    "

#: lib/query.c:165
msgid "wrong color   "
msgstr "погрешна боја   "

#: lib/query.c:168
msgid "(no state)    "
msgstr "(без стања)    "

#: lib/query.c:171
#, c-format
msgid "(unknown %3d) "
msgstr "(непознат %3d) "

#: lib/query.c:191
msgid "package has not file owner/group lists\n"
msgstr "пакет нема спискове власника/групе датотека\n"

#: lib/query.c:225
msgid "package has neither file owner or id lists\n"
msgstr "пакет нема спискове нити власника ни id датотека\n"

#: lib/query.c:326
#, c-format
msgid "group %s does not contain any packages\n"
msgstr "група %s не садржи ниједан пакет\n"

#: lib/query.c:333
#, c-format
msgid "no package triggers %s\n"
msgstr "ниједан пакет не активира %s\n"

#: lib/query.c:344 lib/query.c:363 lib/query.c:379
#, c-format
msgid "malformed %s: %s\n"
msgstr "лоше обликован %s: %s\n"

#: lib/query.c:354 lib/query.c:369 lib/query.c:384
#, c-format
msgid "no package matches %s: %s\n"
msgstr "ниједан пакет не одговара %s: %s\n"

#: lib/query.c:392
#, fuzzy, c-format
msgid "no package conflicts %s\n"
msgstr "ниједан пакет не пружа %s\n"

#: lib/query.c:399
#, fuzzy, c-format
msgid "no package obsoletes %s\n"
msgstr "ниједан пакет не захтева %s\n"

#: lib/query.c:406
#, c-format
msgid "no package requires %s\n"
msgstr "ниједан пакет не захтева %s\n"

#: lib/query.c:413
#, c-format
msgid "no package recommends %s\n"
msgstr ""

#: lib/query.c:420
#, c-format
msgid "no package suggests %s\n"
msgstr ""

#: lib/query.c:427
#, c-format
msgid "no package supplements %s\n"
msgstr ""

#: lib/query.c:434
#, c-format
msgid "no package enhances %s\n"
msgstr ""

#: lib/query.c:442
#, c-format
msgid "no package provides %s\n"
msgstr "ниједан пакет не пружа %s\n"

#: lib/query.c:474
#, c-format
msgid "file %s: %s\n"
msgstr "датотека %s: %s\n"

#: lib/query.c:477
#, c-format
msgid "file %s is not owned by any package\n"
msgstr "датотека %s не припада ниједном пакету\n"

#: lib/query.c:488
#, c-format
msgid "invalid package number: %s\n"
msgstr "неисправан број пакета: %s\n"

#: lib/query.c:495
#, c-format
msgid "record %u could not be read\n"
msgstr ""

#: lib/query.c:504 lib/rpminstall.c:701
#, c-format
msgid "package %s is not installed\n"
msgstr "пакет %s није инсталиран\n"

#: lib/query.c:535
#, c-format
msgid "unknown tag: \"%s\"\n"
msgstr "непозната ознака: „%s“\n"

#: lib/rpmchecksig.c:48 lib/rpmchecksig.c:56
#, c-format
msgid "%s: key %d import failed.\n"
msgstr ""

#: lib/rpmchecksig.c:64
#, c-format
msgid "%s: key %d not an armored public key.\n"
msgstr ""

#: lib/rpmchecksig.c:109
#, c-format
msgid "%s: import read failed(%d).\n"
msgstr "%s: увозно читање није успело(%d).\n"

#: lib/rpmchecksig.c:129
#, c-format
msgid "Fread failed: %s"
msgstr ""

#: lib/rpmchecksig.c:246
msgid "DIGESTS"
msgstr ""

#: lib/rpmchecksig.c:246
msgid "digests"
msgstr ""

#: lib/rpmchecksig.c:250
msgid "SIGNATURES"
msgstr ""

#: lib/rpmchecksig.c:250
msgid "signatures"
msgstr ""

#: lib/rpmchecksig.c:252
msgid "NOT OK"
msgstr "НИЈЕ УРЕДУ"

#: lib/rpmchecksig.c:252
msgid "OK"
msgstr "УРЕДУ"

#: lib/rpmchecksig.c:294 sign/rpmgensig.c:73
#, c-format
msgid "%s: open failed: %s\n"
msgstr "%s: отварање није успело: %s\n"

#: lib/rpmchroot.c:102
#, c-format
msgid "Unable to open current directory: %m\n"
msgstr ""

#: lib/rpmchroot.c:122 lib/rpmchroot.c:151
#, c-format
msgid "%s: chroot directory not set\n"
msgstr ""

#: lib/rpmchroot.c:137
#, c-format
msgid "Unable to change root directory: %m\n"
msgstr "Не могу да променим коренски директоријум: %m\n"

#: lib/rpmchroot.c:163
#, c-format
msgid "Unable to restore root directory: %m\n"
msgstr ""

#: lib/rpmdb.c:67
#, c-format
msgid "Generating %d missing index(es), please wait...\n"
msgstr ""

#: lib/rpmdb.c:162 lib/rpmdb.c:208
#, c-format
msgid "cannot open %s index using %s - %s (%d)\n"
msgstr ""

#: lib/rpmdb.c:462
msgid "no dbpath has been set\n"
msgstr "није постављен dbpath\n"

#: lib/rpmdb.c:973
msgid "miFreeHeader: skipping"
msgstr "miFreeHeader: прескачем"

#: lib/rpmdb.c:989
#, c-format
msgid "error(%d) storing record #%d into %s\n"
msgstr "грешка(%d) при записивању слога #%d у %s\n"

#: lib/rpmdb.c:1101
#, c-format
msgid "%s: regexec failed: %s\n"
msgstr "%s: regexec није успео: %s\n"

#: lib/rpmdb.c:1282
#, c-format
msgid "%s: regcomp failed: %s\n"
msgstr "%s: regcomp није успео: %s\n"

#: lib/rpmdb.c:1445
msgid "rpmdbNextIterator: skipping"
msgstr "rpmdbNextIterator: прескачем"

#: lib/rpmdb.c:1532
#, c-format
msgid "rpmdb: damaged header #%u retrieved -- skipping.\n"
msgstr "rpmdb: оштећено заглавље #%u враћено -- прескачем.\n"

#: lib/rpmdb.c:2067
#, c-format
msgid "%s: cannot read header at 0x%x\n"
msgstr "%s: не могу да прочитам заглавље на 0x%x\n"

#: lib/rpmdb.c:2410
msgid "could not move new database in place\n"
msgstr ""

#: lib/rpmdb.c:2413
#, c-format
msgid "could also not restore old database from %s\n"
msgstr ""

#: lib/rpmdb.c:2415 lib/rpmdb.c:2602
#, c-format
msgid "replace files in %s with files from %s to recover\n"
msgstr ""

#: lib/rpmdb.c:2424
#, c-format
msgid "Could not get public keys from %s\n"
msgstr ""

#: lib/rpmdb.c:2431
#, c-format
msgid "could not delete old database at %s\n"
msgstr ""

#: lib/rpmdb.c:2502
msgid "no dbpath has been set"
msgstr "није постављен dbpath"

#: lib/rpmdb.c:2520
#, c-format
msgid "failed to create directory %s: %s\n"
msgstr "неуспело креирање директоријума %s: %s\n"

#: lib/rpmdb.c:2555
#, c-format
msgid "header #%u in the database is bad -- skipping.\n"
msgstr "заглавље #%u у бази податак је лоше -- прескачем.\n"

#: lib/rpmdb.c:2570
#, c-format
msgid "cannot add record originally at %u\n"
msgstr "не могу да додам слог првобитно на %u\n"

#: lib/rpmdb.c:2587
msgid "failed to rebuild database: original database remains in place\n"
msgstr ""
"неуспело поновно прављење базе података: основна база података је остала на "
"месту\n"

#: lib/rpmdb.c:2600
msgid "failed to replace old database with new database!\n"
msgstr "неуспела замена старе базе података са новом базом података!\n"

#: lib/rpmds.c:700
msgid "NO "
msgstr "НЕ "

#: lib/rpmds.c:700
msgid "YES"
msgstr "ДА"

#: lib/rpmds.c:1078
msgid "PreReq:, Provides:, and Obsoletes: dependencies support versions."
msgstr "Неопходне:, Обезбеђене:, и Застареле: верзије подршке зависности."

#: lib/rpmds.c:1081
msgid "file name(s) stored as (dirName,baseName,dirIndex) tuple, not as path."
msgstr ""
"име(на) датотеке сачувано као (називДиректоријума,основноИме,"
"индексДиректоријума) пар, не као путања."

#: lib/rpmds.c:1085
msgid "package payload can be compressed using bzip2."
msgstr "товар пакета може бити компримован користећи bzip2."

#: lib/rpmds.c:1090
msgid "package payload can be compressed using xz."
msgstr ""

#: lib/rpmds.c:1093
msgid "package payload can be compressed using lzma."
msgstr "товар пакета може бити компримован користећи lzma."

#: lib/rpmds.c:1097
msgid "package payload file(s) have \"./\" prefix."
msgstr "датотека(е) товара пакета има префикс „./“."

#: lib/rpmds.c:1100
msgid "package name-version-release is not implicitly provided."
msgstr "назив пакета-верзија-издање није имплицитно наведено."

#: lib/rpmds.c:1103
msgid "header tags are always sorted after being loaded."
msgstr "ознаке заглавља се увек сортирају након учитавања."

#: lib/rpmds.c:1106
msgid "the scriptlet interpreter can use arguments from header."
msgstr "преводилац скриптице може користити аргументе заглавља."

#: lib/rpmds.c:1109
msgid "a hardlink file set may be installed without being complete."
msgstr "датотека чврсте везе може бити инсталирана иако није потпуна."

#: lib/rpmds.c:1112
msgid "package scriptlets may access the rpm database while installing."
msgstr "скриптица пакета може приступити rpm бази података током инсталације."

#: lib/rpmds.c:1116
msgid "internal support for lua scripts."
msgstr "унутрашња подршка за скрипте lua."

#: lib/rpmds.c:1120
msgid "file digest algorithm is per package configurable"
msgstr ""

#: lib/rpmds.c:1124
msgid "support for POSIX.1e file capabilities"
msgstr "подршка за POSIX.1e могућности датотека"

#: lib/rpmds.c:1128
msgid "package scriptlets can be expanded at install time."
msgstr ""

#: lib/rpmds.c:1131
msgid "dependency comparison supports versions with tilde."
msgstr ""

#: lib/rpmds.c:1134
msgid "dependency comparison supports versions with caret."
msgstr ""

#: lib/rpmds.c:1137
msgid "support files larger than 4GB"
msgstr ""

#: lib/rpmds.c:1140
msgid "support for rich dependencies."
msgstr ""

#: lib/rpmds.c:1143
msgid "support for dynamic buildrequires."
msgstr ""

#: lib/rpmds.c:1147
msgid "package payload can be compressed using zstd."
msgstr ""

#: lib/rpmds.c:1300
#, c-format
msgid "Unknown rich dependency op '%.*s'"
msgstr ""

#: lib/rpmds.c:1341
msgid "Name required"
msgstr ""

#: lib/rpmds.c:1378
msgid "Illegal ops in with/without"
msgstr ""

#: lib/rpmds.c:1385
msgid "Illegal context for 'unless', please use 'or' instead"
msgstr ""

#: lib/rpmds.c:1390
msgid "Illegal context for 'if', please use 'and' instead"
msgstr ""

#: lib/rpmds.c:1406
msgid "Rich dependency does not start with '('"
msgstr ""

#: lib/rpmds.c:1414
msgid "Missing argument to rich dependency op"
msgstr ""

#: lib/rpmds.c:1416
msgid "Empty rich dependency"
msgstr ""

#: lib/rpmds.c:1434
#, c-format
msgid "Unterminated rich dependency: %s"
msgstr ""

#: lib/rpmds.c:1449
msgid "Cannot chain different ops"
msgstr ""

#: lib/rpmds.c:1454
msgid "Can only chain and/or/with ops"
msgstr ""

#: lib/rpmds.c:1585
msgid "Junk after rich dependency"
msgstr ""

#: lib/rpmfi.c:800
#, c-format
msgid "user %s does not exist - using %s\n"
msgstr ""

#: lib/rpmfi.c:807
#, c-format
msgid "group %s does not exist - using %s\n"
msgstr ""

#: lib/rpmfi.c:1364
#, c-format
msgid "Wrong number of entries for tag %s: %u found but %u expected.\n"
msgstr ""

#: lib/rpmfi.c:1369
#, c-format
msgid "Malformed data for tag %s: %u bytes found but %lu expected.\n"
msgstr ""

#: lib/rpmfi.c:2348
msgid "Bad magic"
msgstr "Лош magic"

#: lib/rpmfi.c:2349
msgid "Bad/unreadable  header"
msgstr "Лоше/нечитљиво  заглавље"

#: lib/rpmfi.c:2372
msgid "Header size too big"
msgstr "Превелика величина заглавља"

#: lib/rpmfi.c:2373
msgid "File too large for archive"
msgstr ""

#: lib/rpmfi.c:2374
msgid "Unknown file type"
msgstr "Непозната врста датотеке"

#: lib/rpmfi.c:2375
msgid "Missing file(s)"
msgstr ""

#: lib/rpmfi.c:2376
msgid "Digest mismatch"
msgstr ""

#: lib/rpmfi.c:2377
msgid "Internal error"
msgstr "Интерна грешка"

#: lib/rpmfi.c:2378
msgid "Archive file not in header"
msgstr "Датотека архиве није у заглављу"

#: lib/rpmfi.c:2382
msgid "File from package already exists as a directory in system"
msgstr ""

#: lib/rpmfi.c:2389
msgid " failed - "
msgstr " неуспело - "

#: lib/rpmfi.c:2392
#, c-format
msgid "%s: (error 0x%x)"
msgstr ""

#: lib/rpmgi.c:55 lib/rpminstall.c:111 lib/rpminstall.c:310
#: lib/rpminstall.c:342 tools/rpmgraph.c:91 tools/rpmgraph.c:128
#, c-format
msgid "open of %s failed: %s\n"
msgstr "отварање %s није успело: %s\n"

#: lib/rpmgi.c:144
#, c-format
msgid "Max level of manifest recursion exceeded: %s\n"
msgstr ""

#: lib/rpmgi.c:155
#, c-format
msgid "%s: not an rpm package (or package manifest)\n"
msgstr "%s: није rpm пакет (или манифест пакета)\n"

#: lib/rpminstall.c:137
#, c-format
msgid "Updating / installing...\n"
msgstr ""

#: lib/rpminstall.c:139
#, c-format
msgid "Cleaning up / removing...\n"
msgstr ""

#: lib/rpminstall.c:191
msgid "Preparing..."
msgstr "Припремам..."

#: lib/rpminstall.c:191
#, fuzzy
msgid "Verifying..."
msgstr "Припремам..."

#: lib/rpminstall.c:194
msgid "Preparing packages..."
msgstr ""

#: lib/rpminstall.c:194
#, fuzzy
msgid "Verifying packages..."
msgstr "испитај/провери све пакете"

#: lib/rpminstall.c:272 tools/rpmgraph.c:167
msgid "Failed dependencies:\n"
msgstr "Неуспеле зависности:\n"

#: lib/rpminstall.c:324
#, c-format
msgid "%s: not an rpm package (or package manifest): %s\n"
msgstr "%s: није rpm пакет (или манифест пакета): %s\n"

#: lib/rpminstall.c:363 lib/rpminstall.c:763 tools/rpmgraph.c:111
#, c-format
msgid "%s cannot be installed\n"
msgstr "%s се не може инсталирати\n"

#: lib/rpminstall.c:500
#, c-format
msgid "Retrieving %s\n"
msgstr "Прибављам %s\n"

#: lib/rpminstall.c:512
#, c-format
msgid "skipping %s - transfer failed\n"
msgstr "прескачем %s - неуспео пренос\n"

#: lib/rpminstall.c:582
#, c-format
msgid "package %s is not relocatable\n"
msgstr "пакет %s се не може премештати\n"

#: lib/rpminstall.c:613
#, c-format
msgid "error reading from file %s\n"
msgstr "грешка при читању из датотеке %s\n"

#: lib/rpminstall.c:708
#, c-format
msgid "\"%s\" specifies multiple packages:\n"
msgstr "„%s“ одређује више пакета:\n"

#: lib/rpminstall.c:747
#, c-format
msgid "cannot open %s: %s\n"
msgstr "не могу да отворим %s: %s\n"

#: lib/rpminstall.c:753
#, c-format
msgid "Installing %s\n"
msgstr "Инсталирам %s\n"

#: lib/rpmlead.c:95
msgid "not an rpm package"
msgstr "није rpm пакет"

#: lib/rpmlead.c:99
msgid "illegal signature type"
msgstr "неправилан тип потписа"

#: lib/rpmlead.c:103
msgid "unsupported RPM package version"
msgstr "неподржана верзија RPM пакета"

#: lib/rpmlead.c:118
#, c-format
msgid "read failed: %s (%d)\n"
msgstr "неуспело читање: %s (%d)\n"

#: lib/rpmlead.c:121
msgid "not an rpm package\n"
msgstr ""

#: lib/rpmlock.c:120 lib/rpmlock.c:141
#, c-format
msgid "can't create %s lock on %s (%s)\n"
msgstr ""

#: lib/rpmlock.c:136
#, c-format
msgid "waiting for %s lock on %s\n"
msgstr ""

#: lib/rpmplugins.c:67
#, c-format
msgid "Failed to dlopen %s %s\n"
msgstr ""

#: lib/rpmplugins.c:77
#, c-format
msgid "Failed to resolve symbol %s: %s\n"
msgstr ""

#: lib/rpmplugins.c:159
#, c-format
msgid "Plugin %%__%s_%s not configured\n"
msgstr ""

#: lib/rpmplugins.c:204
#, c-format
msgid "Plugin %s not loaded\n"
msgstr ""

#: lib/rpmprob.c:109
msgid "different"
msgstr "различито"

#: lib/rpmprob.c:114
#, c-format
msgid "package %s is intended for a %s architecture"
msgstr "пакет %s је намењен за %s архитектуру"

#: lib/rpmprob.c:118
#, c-format
msgid "package %s is intended for a %s operating system"
msgstr "пакет %s је намењен за %s оперативни систем"

#: lib/rpmprob.c:123
#, c-format
msgid "package %s is already installed"
msgstr "пакет %s је већ инсталиран"

#: lib/rpmprob.c:125
#, fuzzy, c-format
msgid "package %s is not installed"
msgstr "пакет %s није инсталиран\n"

#: lib/rpmprob.c:128
#, c-format
msgid "path %s in package %s is not relocatable"
msgstr "путања %s у пакету %s се не може премештати"

#: lib/rpmprob.c:133
#, c-format
msgid "file %s conflicts between attempted installs of %s and %s"
msgstr "датотека %s је у сукобу између покушаних инсталација %s и %s"

#: lib/rpmprob.c:138
#, c-format
msgid "file %s from install of %s conflicts with file from package %s"
msgstr "датотека %s из %s инсталације је у сукобу са датотеком из пакета %s"

#: lib/rpmprob.c:143
#, c-format
msgid "package %s (which is newer than %s) is already installed"
msgstr "пакет %s (који је новији од %s) је већ инсталиран"

#: lib/rpmprob.c:148
#, fuzzy, c-format
msgid ""
"installing package %s needs %<PRIu64>%cB more space on the %s filesystem"
msgstr "пакет %s који се инсталира захтева %<PRIu64>%cБ на %s систему датотека"

#: lib/rpmprob.c:158
#, fuzzy, c-format
msgid "installing package %s needs %<PRIu64> more inodes on the %s filesystem"
msgstr ""
"пакет %s који се инсталира захтева %<PRIu64> и-чворова на %s систему датотека"

#: lib/rpmprob.c:162
#, c-format
msgid "%s is needed by %s%s"
msgstr "%s је потребан за %s%s"

#: lib/rpmprob.c:163 lib/rpmprob.c:167 lib/rpmprob.c:171
msgid "(installed) "
msgstr "(инсталирано) "

#: lib/rpmprob.c:166
#, c-format
msgid "%s conflicts with %s%s"
msgstr "%s је у сукобу са %s%s"

#: lib/rpmprob.c:170
#, c-format
msgid "%s is obsoleted by %s%s"
msgstr ""

#: lib/rpmprob.c:174
#, fuzzy, c-format
msgid "package %s does not verify: %s"
msgstr "пакет %s није инсталиран\n"

#: lib/rpmprob.c:179
#, c-format
msgid "unknown error %d encountered while manipulating package %s"
msgstr "непозната грешка %d се десила у току руковања пакетом %s"

#: lib/rpmrc.c:221
#, c-format
msgid "missing second ':' at %s:%d\n"
msgstr "недостаје друго „:“ код %s:%d\n"

#: lib/rpmrc.c:224
#, c-format
msgid "missing architecture name at %s:%d\n"
msgstr "недостаје име архитектуре на %s:%d\n"

#: lib/rpmrc.c:369
#, c-format
msgid "Incomplete data line at %s:%d\n"
msgstr "Непотпун ред података на %s:%d\n"

#: lib/rpmrc.c:374
#, c-format
msgid "Too many args in data line at %s:%d\n"
msgstr "Превише аргумената у реду података на %s:%d\n"

#: lib/rpmrc.c:381
#, c-format
msgid "Bad arch/os number: %s (%s:%d)\n"
msgstr "Лош број архитектуре/ос-а: %s (%s:%d)\n"

#: lib/rpmrc.c:412
#, c-format
msgid "Incomplete default line at %s:%d\n"
msgstr "Непотпун подразумевани ред на %s:%d\n"

#: lib/rpmrc.c:417
#, c-format
msgid "Too many args in default line at %s:%d\n"
msgstr "Премало аргумената у подразумеваном реду на %s:%d\n"

#: lib/rpmrc.c:522
#, c-format
msgid "missing ':' (found 0x%02x) at %s:%d\n"
msgstr "недостаје „:“ (пронађено 0x%02x) код %s:%d\n"

#: lib/rpmrc.c:539 lib/rpmrc.c:571
#, c-format
msgid "missing argument for %s at %s:%d\n"
msgstr "недостаје аргумент за %s на %s:%d\n"

#: lib/rpmrc.c:550
#, c-format
msgid "cannot open %s at %s:%d: %m\n"
msgstr "не могу да отворим %s на %s:%d: %m\n"

#: lib/rpmrc.c:563
#, c-format
msgid "missing architecture for %s at %s:%d\n"
msgstr "недостаје архитектура за %s на %s:%d\n"

#: lib/rpmrc.c:631
#, c-format
msgid "bad option '%s' at %s:%d\n"
msgstr "лоша опција „%s“ код %s:%d\n"

#: lib/rpmrc.c:971
msgid "Failed to read auxiliary vector, /proc not mounted?\n"
msgstr ""

#: lib/rpmrc.c:1468
#, c-format
msgid "Unknown system: %s\n"
msgstr "Непознати систем: %s\n"

#: lib/rpmrc.c:1470
#, c-format
msgid "Please contact %s\n"
msgstr "Молим вас контактирајте %s\n"

#: lib/rpmrc.c:1603
#, c-format
msgid "Unable to open %s for reading: %m.\n"
msgstr "Не могу да отворим %s за читање: %m.\n"

#: lib/rpmrc.c:1621
msgid "failed to register exit handler"
msgstr ""

#: lib/rpmscript.c:147
msgid "No exec() called after fork() in lua scriptlet\n"
msgstr ""

#: lib/rpmscript.c:152
#, c-format
msgid "Unable to restore current directory: %m"
msgstr ""

#: lib/rpmscript.c:163 rpmio/macro.c:1079
msgid "<lua> scriptlet support not built in\n"
msgstr "није уграђена подршка <lua> скриптица\n"

#: lib/rpmscript.c:226
#, fuzzy, c-format
msgid "failed to exec scriptlet interpreter %s: %s\n"
msgstr "неуспело креирање директоријума %s: %s\n"

#: lib/rpmscript.c:281
#, c-format
msgid "Couldn't create temporary file for %s: %s\n"
msgstr "Не могу да направим привремену датотеку за %s: %s\n"

#: lib/rpmscript.c:316
#, c-format
msgid "Couldn't duplicate file descriptor: %s: %s\n"
msgstr "Не могу да удвојим описника датотеке: %s: %s\n"

#: lib/rpmscript.c:356
#, c-format
msgid "Fwrite failed: %s"
msgstr ""

#: lib/rpmscript.c:374
#, c-format
msgid "%s scriptlet failed, waitpid(%d) rc %d: %s\n"
msgstr "%s скриптица није успела, waitpid(%d) rc %d: %s\n"

#: lib/rpmscript.c:378
#, c-format
msgid "%s scriptlet failed, signal %d\n"
msgstr "%s скриптица није успела, сигнал %d\n"

#: lib/rpmscript.c:381
#, c-format
msgid "%s scriptlet failed, exit status %d\n"
msgstr "%s скриптица није успела, излазни статус %d\n"

#: lib/rpmtd.c:248
msgid "Unknown format"
msgstr "Непознат облик"

#: lib/rpmte.c:757
msgid "install"
msgstr ""

#: lib/rpmte.c:758
msgid "erase"
msgstr ""

#: lib/rpmte.c:759
msgid "rpmdb"
msgstr ""

#: lib/rpmts.c:101
#, c-format
msgid "cannot open Packages database in %s\n"
msgstr "не могу да отворим Packages базу података у %s\n"

#: lib/rpmts.c:204
#, c-format
msgid "extra '(' in package label: %s\n"
msgstr "сувишна „(“ у ознаци пакета: %s\n"

#: lib/rpmts.c:222
#, c-format
msgid "missing '(' in package label: %s\n"
msgstr "недостаје „(“ у ознаци пакета: %s\n"

#: lib/rpmts.c:230
#, c-format
msgid "missing ')' in package label: %s\n"
msgstr "недостаје „)“ у ознаци пакета: %s\n"

#: lib/rpmts.c:289
#, c-format
msgid "%s: reading of public key failed.\n"
msgstr "%s: неуспело читање јавног кључа.\n"

#: lib/rpmts.c:1077
#, fuzzy, c-format
msgid "invalid package verify level %s\n"
msgstr "неисправан број пакета: %s\n"

#: lib/rpmts.c:1234
msgid "transaction"
msgstr ""

#: lib/rpmvs.c:154
#, c-format
msgid "%s tag %u: invalid type %u"
msgstr ""

#: lib/rpmvs.c:160
#, c-format
msgid "%s: tag %u: invalid count %u"
msgstr ""

#: lib/rpmvs.c:180
#, c-format
msgid "%s tag %u: invalid data %p (%u)"
msgstr ""

#: lib/rpmvs.c:190
#, c-format
msgid "%s tag %u: invalid size %u"
msgstr ""

#: lib/rpmvs.c:197
#, c-format
msgid "%s tag %u: invalid OpenPGP signature"
msgstr ""

#: lib/rpmvs.c:209
#, c-format
msgid "%s: tag %u: invalid hex"
msgstr ""

#: lib/rpmvs.c:264 lib/rpmvs.c:277
#, c-format
msgid "%s%s%s %s"
msgstr ""

#: lib/rpmvs.c:268
msgid "digest"
msgstr ""

#: lib/rpmvs.c:273
#, c-format
msgid "%s%s"
msgstr ""

#: lib/rpmvs.c:281
msgid "signature"
msgstr ""

#: lib/rpmvs.c:308
msgid "header"
msgstr ""

#: lib/rpmvs.c:308
msgid "package"
msgstr ""

#: lib/rpmvs.c:532
msgid "Header "
msgstr "Заглавље "

#: lib/rpmvs.c:533
msgid "Payload "
msgstr ""

#: lib/signature.c:213
msgid "Unable to reload signature header.\n"
msgstr "Не могу да поново учитам заглавље потписа.\n"

#: lib/transaction.c:1244
#, fuzzy
msgid "no signature"
msgstr "(није OpenPGP потпис)"

#: lib/transaction.c:1244
msgid "no digest"
msgstr ""

#: lib/transaction.c:1633
msgid "skipped"
msgstr ""

#: lib/transaction.c:1633
msgid "failed"
msgstr ""

#: lib/verify.c:328
msgid "no state"
msgstr ""

#: lib/verify.c:330
msgid "unknown state"
msgstr ""

#: lib/verify.c:386
#, c-format
msgid "missing   %c %s"
msgstr "недостаје   %c %s"

#: lib/verify.c:441
#, c-format
msgid "Unsatisfied dependencies for %s:\n"
msgstr "Незадовољене зависности за %s:\n"

#: plugins/prioreset.c:29
#, c-format
msgid "Unable to reset nice value: %s"
msgstr ""

#: plugins/prioreset.c:40
#, c-format
msgid "Unable to reset I/O priority: %s"
msgstr ""

#: rpmio/digest_nss.c:69
msgid "Failed to initialize NSS library\n"
msgstr ""

#: rpmio/digest_nss.c:80
#, c-format
msgid "Failed to register fork handler: %m\n"
msgstr ""

#: rpmio/expression.c:347
#, fuzzy
msgid "syntax error while parsing =="
msgstr "синтаксна грешка при рашчлањивању ==\n"

#: rpmio/expression.c:377
#, fuzzy
msgid "syntax error while parsing &&"
msgstr "синтаксна грешка при рашчлањивању &&\n"

#: rpmio/expression.c:386
#, fuzzy
msgid "syntax error while parsing ||"
msgstr "синтаксна грешка при рашчлањивању ||\n"

#: rpmio/expression.c:414
msgid "macro expansion returned a bare word, please use \"...\""
msgstr ""

#: rpmio/expression.c:416
msgid "macro expansion did not return an integer"
msgstr ""

#: rpmio/expression.c:417
#, c-format
msgid "expanded string: %s\n"
msgstr ""

#: rpmio/expression.c:446
#, fuzzy
msgid "unterminated string in expression"
msgstr "{ очекивано после ? у изразу"

#: rpmio/expression.c:460
#, fuzzy
msgid "invalid version"
msgstr "(неисправна врста)"

#: rpmio/expression.c:465
msgid "bare words are no longer supported, please use \"...\""
msgstr ""

#: rpmio/expression.c:469
#, fuzzy
msgid "parse error in expression"
msgstr "грешка рашчлањивања у изразу\n"

#: rpmio/expression.c:507
#, fuzzy
msgid "unmatched ("
msgstr "неупарена (\n"

#: rpmio/expression.c:530
#, fuzzy
msgid "- only on numbers"
msgstr "- само код бројева\n"

#: rpmio/expression.c:549
#, fuzzy
msgid "unexpected end of expression"
msgstr "| очекиван на крају израза"

#: rpmio/expression.c:553 rpmio/expression.c:843 rpmio/expression.c:897
#: rpmio/expression.c:934
#, fuzzy
msgid "syntax error in expression"
msgstr "синтаксна грешка у изразу\n"

#: rpmio/expression.c:594 rpmio/expression.c:656 rpmio/expression.c:722
#: rpmio/expression.c:799 rpmio/expression.c:858
#, fuzzy
msgid "types must match"
msgstr "врсте се морају поклапати\n"

#: rpmio/expression.c:604
msgid "division by zero"
msgstr ""

#: rpmio/expression.c:612
#, fuzzy
msgid "* and / not supported for versions"
msgstr "* / није подржано за стрингове\n"

#: rpmio/expression.c:615
#, fuzzy
msgid "* and / not supported for strings"
msgstr "* / није подржано за стрингове\n"

#: rpmio/expression.c:668
#, fuzzy
msgid "+ and - not supported for versions"
msgstr "* / није подржано за стрингове\n"

#: rpmio/expression.c:674
#, fuzzy
msgid "- not supported for strings"
msgstr "- није подржано за стрингове\n"

#: rpmio/macro.c:348
#, fuzzy, c-format
msgid "%3d>%*s(empty)\n"
msgstr "%3d>%*s(празно)"

#: rpmio/macro.c:378
#, c-format
msgid "%3d<%*s(empty)\n"
msgstr "%3d<%*s(празно)\n"

#: rpmio/macro.c:496
#, fuzzy, c-format
msgid "Failed to open shell expansion pipe for command: %s: %m \n"
msgstr "Неуспело отварање tar цеви: %m\n"

#: rpmio/macro.c:634
#, c-format
msgid "Macro %%%s has illegal name (%s)\n"
msgstr ""

#: rpmio/macro.c:639
#, fuzzy, c-format
msgid "Macro %%%s is a built-in (%s)\n"
msgstr "Макро %%%s има незавршене опције\n"

#: rpmio/macro.c:683
#, c-format
msgid "Macro %%%s has unterminated opts\n"
msgstr "Макро %%%s има незавршене опције\n"

#: rpmio/macro.c:694 rpmio/macro.c:733
#, c-format
msgid "Macro %%%s has unterminated body\n"
msgstr "Макро %%%s има незавршено тело\n"

#: rpmio/macro.c:753
#, c-format
msgid "Macro %%%s has empty body\n"
msgstr "Макро %%%s има празно тело\n"

#: rpmio/macro.c:758
#, c-format
msgid "Macro %%%s needs whitespace before body\n"
msgstr ""

#: rpmio/macro.c:762
#, c-format
msgid "Macro %%%s failed to expand\n"
msgstr "Макро %%%s није могао да се прошири\n"

#: rpmio/macro.c:848
#, c-format
msgid "Macro %%%s defined but not used within scope\n"
msgstr ""

#: rpmio/macro.c:968
#, c-format
msgid "Unknown option %c in %s(%s)\n"
msgstr "Непозната опција %c у %s(%s)\n"

#: rpmio/macro.c:1027
#, c-format
msgid "no such macro: '%s'\n"
msgstr ""

#: rpmio/macro.c:1390
msgid ""
"Too many levels of recursion in macro expansion. It is likely caused by "
"recursive macro declaration.\n"
msgstr ""

#: rpmio/macro.c:1420
#, c-format
msgid "Unterminated %c: %s\n"
msgstr "Неограничено %c: %s\n"

#: rpmio/macro.c:1475
#, c-format
msgid "A %% is followed by an unparseable macro\n"
msgstr "%% је праћена са макроом кога није могуће рашчланити\n"

#: rpmio/macro.c:1487
#, fuzzy
msgid "argument expected"
msgstr "неочекиван ]"

#: rpmio/macro.c:1487
#, fuzzy
msgid "unexpected argument"
msgstr "неочекиван ]"

#: rpmio/macro.c:1796
#, c-format
msgid "======================== active %d empty %d\n"
msgstr "======================== активно %d празно %d\n"

#: rpmio/rpmfileutil.c:95
#, c-format
msgid "error creating temporary file %s: %m\n"
msgstr "грешка при прављењу привремене датотеке %s: %m\n"

#: rpmio/rpmfileutil.c:160 rpmio/rpmfileutil.c:166
#, c-format
msgid "File %s: %s\n"
msgstr "Датотека %s: %s\n"

#: rpmio/rpmfileutil.c:169
#, c-format
msgid "File %s is smaller than %u bytes\n"
msgstr "Датотека %s је мања од %u бајтова\n"

#: rpmio/rpmio.c:301
msgid "[none]"
msgstr ""

#: rpmio/rpmlog.c:81
msgid "(no error)"
msgstr "(без грешке)"

#: rpmio/rpmlog.c:191 rpmio/rpmlog.c:192 rpmio/rpmlog.c:193
msgid "fatal error: "
msgstr "кобна грешка: "

#: rpmio/rpmlog.c:194
msgid "error: "
msgstr "грешка: "

#: rpmio/rpmlog.c:195
msgid "warning: "
msgstr "упозорење: "

#: rpmio/rpmlog.c:269
msgid "Error writing to log"
msgstr ""

#: rpmio/rpmlua.c:578
#, c-format
msgid "invalid syntax in lua scriptlet: %s\n"
msgstr "неправилна синтакса у lua скриптици: %s\n"

#: rpmio/rpmlua.c:596
#, c-format
msgid "invalid syntax in lua script: %s\n"
msgstr "неправилна синтакса у lua скрипти: %s\n"

#: rpmio/rpmlua.c:601 rpmio/rpmlua.c:620
#, c-format
msgid "lua script failed: %s\n"
msgstr "lua скрипта није успела: %s\n"

#: rpmio/rpmlua.c:615
#, c-format
msgid "invalid syntax in lua file: %s\n"
msgstr "неправилна синтакса у lua датотеци: %s\n"

#: rpmio/rpmlua.c:836
#, c-format
msgid "lua hook failed: %s\n"
msgstr "lua удица није успела: %s\n"

#: rpmio/rpmmalloc.c:25
#, c-format
msgid "memory alloc (%u bytes) returned NULL.\n"
msgstr "алокација меморије (%u бајта) је вратила НАЛ.\n"

#: rpmio/rpmpgp.c:668 rpmio/rpmpgp.c:784 rpmio/rpmpgp.c:868
#, c-format
msgid "Unsupported version of key: V%d\n"
msgstr ""

#: rpmio/rpmpgp.c:1169
#, c-format
msgid "V%d %s/%s %s, key ID %s"
msgstr ""

#: rpmio/rpmpgp.c:1177
msgid "(none)"
msgstr ""

#: rpmio/rpmsq.c:37
#, c-format
msgid "exiting on signal %d from pid %d\n"
msgstr ""

#: sign/rpmgensig.c:106
#, c-format
msgid "%s: Fwrite failed: %s\n"
msgstr "%s: Fwrite није успело: %s\n"

#: sign/rpmgensig.c:112
#, c-format
msgid "%s: Fread failed: %s\n"
msgstr "%s: Fread није успело: %s\n"

#: sign/rpmgensig.c:116
#, c-format
msgid "%s: Fflush failed: %s\n"
msgstr "%s: Fflush није успело: %s\n"

#: sign/rpmgensig.c:141
msgid "Unsupported PGP signature\n"
msgstr ""

#: sign/rpmgensig.c:147
#, c-format
msgid "Unsupported PGP hash algorithm %u\n"
msgstr ""

#: sign/rpmgensig.c:160
#, c-format
msgid "Unsupported PGP pubkey algorithm %u\n"
msgstr ""

#: sign/rpmgensig.c:191
#, fuzzy, c-format
msgid "Could not create pipe for signing: %m\n"
msgstr "Не могу да направим цев за %s: %m\n"

#: sign/rpmgensig.c:205
#, fuzzy, c-format
msgid "Could not set GPG_TTY to stdin: %m\n"
msgstr "Не могу да отворим %%files датотеку %s: %m\n"

#: sign/rpmgensig.c:220
#, c-format
msgid "Could not exec %s: %s\n"
msgstr "Не могу да извршим %s: %s\n"

#: sign/rpmgensig.c:231
#, fuzzy, c-format
msgid "Could not open pipe for writing: %m\n"
msgstr "Не могу да направим цев за %s: %m\n"

#: sign/rpmgensig.c:246
msgid "Could not write to pipe\n"
msgstr ""

#: sign/rpmgensig.c:253
#, c-format
msgid "Could not read from file %s: %s\n"
msgstr ""

#: sign/rpmgensig.c:268
#, c-format
msgid "gpg exec failed (%d)\n"
msgstr "неуспело gpg извршавање (%d)\n"

#: sign/rpmgensig.c:296
msgid "gpg failed to write signature\n"
msgstr "gpg није успео да запише потпис\n"

#: sign/rpmgensig.c:313
msgid "unable to read the signature\n"
msgstr "не могу да прочитам потпис\n"

#: sign/rpmgensig.c:440
msgid "file signing support not built in\n"
msgstr ""

#: sign/rpmgensig.c:514
#, c-format
msgid "%s: rpmReadSignature failed: %s"
msgstr "%s: rpmReadSignature није успело: %s"

#: sign/rpmgensig.c:521
#, c-format
msgid "%s: headerRead failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:526
msgid "Cannot sign RPM v3 packages\n"
msgstr ""

#: sign/rpmgensig.c:562
#, c-format
msgid "%s already contains identical signature, skipping\n"
msgstr ""

#: sign/rpmgensig.c:597 sign/rpmgensig.c:620
#, c-format
msgid "%s: rpmWriteSignature failed: %s\n"
msgstr "%s: rpmWriteSignature није успело: %s\n"

#: sign/rpmgensig.c:607
msgid "rpmMkTemp failed\n"
msgstr "rpmMkTemp није успело\n"

#: sign/rpmgensig.c:614
#, c-format
msgid "%s: writeLead failed: %s\n"
msgstr "%s: writeLead није успело: %s\n"

#: sign/rpmgensig.c:639
#, c-format
msgid "replacing %s failed: %s\n"
msgstr ""

#: sign/rpmsignfiles.c:55
msgid "sign_hash failed\n"
msgstr ""

#: sign/rpmsignfiles.c:84
msgid "File digest algorithm id is invalid"
msgstr ""

#: sign/rpmsignfiles.c:104
msgid "signFile failed\n"
msgstr ""

#: sign/rpmsignfiles.c:109
msgid "headerPutString failed\n"
msgstr ""

#: tools/rpmgraph.c:141
#, c-format
msgid "%s: read manifest failed: %s\n"
msgstr "%s: неуспело читање манифеста: %s\n"

#: tools/rpmgraph.c:219
msgid "don't verify header+payload signature"
msgstr "немој проверавати потпис заглавља+товара"

#, c-format
#~ msgid "%s: %s: %s\n"
#~ msgstr "%s: %s: %s\n"

#, c-format
#~ msgid "%c"
#~ msgstr "%c"

#~ msgid "%a %b %d %Y"
#~ msgstr "%a %b %d %Y"

#, fuzzy, c-format
#~ msgid "%s generator %s failed: %s\n"
#~ msgstr "отварање %s није успело: %s\n"

#~ msgid "! only on numbers\n"
#~ msgstr "! само код бројева\n"

#~ msgid "&& and || not suported for strings\n"
#~ msgstr "&& и || нису подржани за стрингове\n"

#~ msgid "Exec of %s failed (%s): %s\n"
#~ msgstr "Извршавање %s није успело (%s): %s\n"

#~ msgid "line: %s\n"
#~ msgstr "ред: %s\n"

#~ msgid "%s: line: %s\n"
#~ msgstr "%s: ред: %s\n"

#~ msgid "No \"Source:\" tag in the spec file\n"
#~ msgstr "Нема ознаке „Source:“ у датотеци спецификације\n"

#~ msgid "line %d: %s\n"
#~ msgstr "ред %d: %s\n"

#~ msgid "%s:%d: Got a %%endif with no %%if\n"
#~ msgstr "%s:%d: Добио %%endif без %%if\n"

#~ msgid "%%patch without corresponding \"Patch:\" tag\n"
#~ msgstr "%%patch без одговарајуће „Patch:“ ознаке\n"

#~ msgid "list all configuration files"
#~ msgstr "испиши све датотеке подешавања"

#~ msgid "Macro %%%s has illegal name (%%undefine)\n"
#~ msgstr "Макро %%%s има неправилно име (%%undefine)\n"
